{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 1 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--12-*" "helvetica" "Helvetica-Bold" 8 12 0 "He
lvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--12-*" "ti
mes" "Times-Roman" 4 12 64 "Times-Roman" 12}{FONT 2 "-adobe-couri
er-medium-r-normal--12-*" "courier" "Courier" 4 12 192 "Courier" 
12}{SCP_R 1 0 395{COM_R 2 0{TEXT 1 265 "Maple Worksheet for the D
efinition of Curvilinear Coordinate Systems\015\015Author: Dougla
s B. Meade (Department of Mathematics, University of South Caroli
na)\015E-mail: meade@math.sc.edu\015Created: 14 July 1993; comple
te re-write begun 31 Aug 1994\015Last Modified: 12 Oct 1994\015"}
}{SEP_R 3 0}{COM_R 4 0{TEXT 1 107 "NOTES:\015\015Please forward a
ny suggestions for improvement, or corrections, to me at the abov
e e-mail address.\015"}}{SEP_R 5 0}{COM_R 6 0{TEXT 1 260 "BUGS:\0
15\015At this moment all known bugs have been exteminated!\015\01
5There are undoubtably errors in the help pages. Some help pages \+
may contain outdated information. I welcome notices of errors tha
t you find, as well as suggestions about how to improve this pack
age.\015"}}{SEP_R 7 0}{COM_R 8 0{TEXT 1 26 "Call in CurvCoord pac
kage\015"}}{INP_R 9 0 "> "{TEXT 0 27 "restart;\015with( curvcoord
 );"}}{OUT_R 10 0 9{TEXT 2 225 "Warning: new definition for   cur
l\012Warning: new definition for   diverge\012Warning: new defini
tion for   grad\012Warning: new definition for   hessian\012Warni
ng: new definition for   jacobian\012Warning: new definition for \+
  laplacian\012"}}{OUT_R 11 0 9{DAG n8\`curvcoord~`(version~`1.0)
`}}{OUT_R 12 0 9{DAG n10\`A~`Curvilinear~`Coordinate~`Package~`fo
r~`Maple~`V,~`Release~`3`}}{OUT_R 13 0 9{DAG n12\`Copyright~`1994
~`--~`Douglas~`B.~`Meade~`<meade@math.scarolina.edu>`}}{OUT_R 14 
0 9{DAG n3\``}}{OUT_R 15 0 9{DAG [2,18n4\`addCS`n5\`checkargs`n5\
`coordplot`n5\`coordplot2d`n5\`coordplot3d`n4\`curl`n4\`d_area`n5
\`d_length`n5\`d_volume`n5\`defaultCS`n5\`definedCS`n5\`deleteCS`
n4\`diverge`n5\`expandlist`n5\`extractCS`n4\`grad`n4\`hessian`n4\
`init`n5\`jacobian`n5\`laplacian`n4\`printCS`n5\`processargs`n4\`
resetCS`}}{SEP_R 16 0}{INP_R 17 0 "> "{TEXT 0 10 "resetCS();"}}
{SEP_R 18 0}{COM_R 19 0{TEXT 1 145 "Spherical Coordinates\015\015
The definition of a coordinate system requires three pieces of in
formation:\015    i) the rectangular (Cartesian) coordinates"}}
{INP_R 20 0 "> "{TEXT 0 20 "rect := [ x, y, z ]:"}}{COM_R 21 0
{TEXT 1 34 "   ii) the curvilinear coordinates"}}{INP_R 22 0 "> "
{TEXT 0 27 "var := [ rho, theta, phi ]:"}}{COM_R 23 0{TEXT 1 58 "
  iii) the equation connecting these two sets of variables"}}
{INP_R 24 0 "> "{TEXT 0 104 "eqn := [ x=rho*sin(phi)*cos(theta),\
012            y=rho*sin(phi)*sin(theta),\012            z=rho*co
s(phi) ]:"}}{COM_R 25 0{TEXT 1 132 "\015The AddCS procedure compu
tes the scale factors and unit vectors for the new coordinate sys
tem and updates the data structure (_CS)\015"}}{INP_R 26 0 "> "
{TEXT 0 35 "addCS( Spherical, rect, var, eqn );"}}{SEP_R 27 0}
{COM_R 28 0{TEXT 1 18 "Polar Coordinates\015"}}{INP_R 29 0 "> "
{TEXT 0 113 "rect2 := [ x, y ]:\015var := [r, theta ]:\015eqn := \+
[x=r*cos(theta), y=r*sin(theta) ]:\015addCS( Polar, rect2, var, e
qn );"}}{SEP_R 30 0}{COM_R 31 0{TEXT 1 21 "Elliptic Coordinates\0
15"}}{INP_R 32 0 "> "{TEXT 0 100 "var := [ u, v ]:\012eqn := [ x=
a*u*cos(v),\012         y=b*u*sin(v) ]:\012addCS( Elliptic, rect2
, var, eqn );"}}{SEP_R 33 0}{COM_R 34 0{TEXT 1 105 "The set of al
l currently defined curvilinear coordinate systems is obtained vi
a the definedCS procedure.\015"}}{INP_R 35 0 "> "{TEXT 0 12 "defi
nedCS();"}}{OUT_R 36 0 35{DAG %2,5n5\`Cartesian`n5\`Spherical`n4\
`Polar`n5\`Elliptic`}}{COM_R 37 0{TEXT 1 404 "Access to the data \+
structure is available via the PrintCS procedure. The first argum
ent is the name of a defined coordinate system; the second argume
nt indicates the entries from the data structure to be display. T
he second argument can be i) a single keyword, ii) a list of keyw
ords, or iii) the name ALL.\015Valid keywords are: Dimension, Car
tesian, Variable, Equation, Jacobian, ScaleFactor, UnitVector.\01
5"}}{INP_R 38 0 "> "{TEXT 0 26 "printCS( Spherical, ALL ):"}}
{OUT_R 39 0 38{TEXT 2 10 "Dimension:"}}{OUT_R 40 0 38{DAG j2x0003
}}{OUT_R 41 0 38{TEXT 2 20 "Cartesian Variables:"}}{OUT_R 42 0 38
{DAG [2,4n3\`x`n3\`y`n3\`z`}}{OUT_R 43 0 38{TEXT 2 22 "Curvilinea
r Variables:"}}{OUT_R 44 0 38{DAG [2,4n3\`rho`n4\`theta`n3\`phi`}
}{OUT_R 45 0 38{TEXT 2 25 "Transformation Equations:"}}{OUT_R 46 
0 38{DAG [2,4=3n3\`x`*7n3\`rho`j2x0001(3n3\`sin`,2n3\`phi`p8(3n3\
`cos`,2n4\`theta`p8=3n3\`y`*7p6p8pAp8(3pBp14p8=3n3\`z`*5p6p8(3p12
pDp8}}{OUT_R 47 0 38{TEXT 2 9 "Jacobian:"}}{OUT_R 48 0 38{DAG =3n
3\`J`*7+3*5n3\`rho`j2x0002+5i2x0001j2x0001*3(3n3\`cos`,2n3\`phi`p
8pDpDpB/3pDp8(3n4\`csgn`,2p6pDp6pD}}{OUT_R 49 0 38{TEXT 2 14 "Sca
le Factors:"}}{OUT_R 50 0 38{DAG ,4=3b3n3\`h`,2n3\`rho`j2x0001=3b
3p3,2n4\`theta`*3+5*3p6j2x0002p8*5p6p15(3n3\`cos`,2n3\`phi`p15i2x
0001/3p8p15=3b3p3p1E*3p13p24}}{OUT_R 51 0 38{TEXT 2 13 "Unit Vect
ors:"}}{OUT_R 52 0 38{DAG ,4=3b3n3\`e`,2n3\`rho`[2,4*5(3n3\`sin`,
2n3\`phi`j2x0001(3n3\`cos`,2n4\`theta`p11*5pBp11(3pCp16p11(3p14pE
=3b3p3p16*5+5*3p6j2x0002p11*5p6p2Dp22p2Di2x0001/3p35p2D[2,4+3*7p6
p11pBp11p1Ep11p35*7p6p11pBp11p13p11j2x0000p11=3b3p3pE*5p2Bp37[2,4
*7p6p11p22p11p13p11*7p6p11p22p11p1Ep11+3*5p6p11pBp11p35p11}}
{COM_R 53 0{TEXT 1 244 "\015Some simplifications could be done to
 this, but I have never been particularly good at getting Maple t
o make trigonometric simplifications. Besides, the simplification
 will be different for each coordinate system. I'm open to any su
ggestions.\015"}}{COM_R 54 0{TEXT 1 336 "NOTE: The printCS does n
ot return a value. To obtain data from the _CS data structure, us
e extractCS. The syntax is exactly the same as printCS. In genera
l, the return value is a list containing the selected information
. The only exception is when the second argument is neither a lis
t nor the word ALL  (i.e. only item is requested)..\015"}}{INP_R 
55 0 "> "{TEXT 0 37 "J := extractCS( Elliptic, Jacobian );"}}
{OUT_R 56 0 55{DAG :3n3\`J`*5+7*5n3\`a`j2x0002(3n3\`cos`,2n3\`v`p
8j2x0001*3n3\`b`p8p11*5p14p8pAp8i2x0001/3p11p8*5n3\`u`p8+7*3p6p8p
11p5p1Dp18p11p11p1F}}{INP_R 57 0 "> "{TEXT 0 44 "extractCS( Polar
, [Jacobian, ScaleFactor] );"}}{OUT_R 58 0 57{DAG [2,3*5(3n4\`csg
n`,2n3\`r`j2x0001p8pA[2,3pA*3*3p8j2x0002/3pAp14}}{INP_R 59 0 "> "
{TEXT 0 28 "extractCS( Spherical, ALL );"}}{OUT_R 60 0 59{DAG [2,
8j2x0003[2,4n3\`x`n3\`y`n3\`z`[2,4n3\`rho`n4\`theta`n3\`phi`[2,4=
3p6*7pEj2x0001(3n3\`sin`,2p13p1B(3n3\`cos`,2p10p1B=3p8*7pEp1Bp1Dp
1B(3p1Ep26p1B=3pA*5pEp1B(3p24p20p1B*7+3*5pEj2x0002+5i2x0001p1B*3p
39p41p1Bp1Bp44/3p1Bp41(3n4\`csgn`,2pEp1BpEp1B[2,4p1B*3+5*3pEp41p1
B*5pEp41p39p41p44p4D*3p5Ep4D[2,4[2,4*5p1Dp1Bp23p1B*5p1Dp1Bp30p1Bp
39*5p5D/3p44p41[2,4+3p2Bp44p19j2x0000p1B*5p5Ep7D[2,4*7pEp1Bp39p1B
p23p1B*7pEp1Bp39p1Bp30p1B+3*5pEp1Bp1Dp1Bp44p1B}}{SEP_R 61 0}
{COM_R 62 0{TEXT 1 935 "A convenient mechanism is also provided f
or the plotting of coordinate surfaces, coordinate curves, or a s
et of points in a named coordinated system. The type of plot is d
etermined from the second argument to the procedure coordplot. Th
is argument must be a list of three elements; each element must h
ave the form of either a RANGE:\015        name = constant .. con
stant\015or a LIST:\015        name = list( constant )\015\015Coo
rdinate surfaces are produced (via plot3d) when  there are two RA
NGEs and one LIST.\015Coordinate curves are produced (via `plots/
spacecurve`) when there is one RANGE and two LISTs.\015A point pl
ot is generated (via `plots/pointplot`) when there are no RANGEs \+
and three LISTs.\015\015NOTE: The coordplot command will automati
cally select the appropriate plotting procedure to use. Or, you c
an explicitly specify coordplot2d or coordplot3d.\015\015Here's a
n example showing how to obtain a set of coordinate surfaces with
 constant phi ..."}}{INP_R 63 0 "> "{TEXT 0 63 "VList := [ rho=0.
.3, theta=0..Pi/2, phi=[seq(i*Pi/8,i=0..4)] ];"}}{OUT_R 64 0 63
{DAG :3n4\`VList`[2,4=3n3\`rho`~3j2x0000j2x0003=3n4\`theta`~3pA+3
n3\`Pi`/3j2x0001j2x0002=3n3\`phi`[2,6pA+3p15/3p18j2x0008+3p15/3p1
8j2x0004+3p15/3pCp26p14}}{INP_R 65 0 "> "{TEXT 0 30 "coordplot( S
pherical, VList );"}}{GRH_R 66 0{RASTER 406 317 1 51 000000800F00
00003003000000801F000007000000800760C01E1800E007800100C000000CE00
3000000CC0000000000000000000000E01D0000003003006000C0390080010000
00800160C0181800700E800100C000000C7807000000CC0000180000000000000
00060100000003000006000C03000800100000080016000180000300C80010000
00000C18040000000C000018000000000000000030000E1C363EB3C3F379C0016
3F6F3E0F0F080B161C718981D70C0861D1EDB70780C0C8003878DCFECF07C1E1E
00000000000030001B363E3B736766CC800763BE99F199B98171E3CE18983BE0C
18D3B33DFF8CC0C0CC0868DCFCEDC991933370000000000003080316386313306
66CC001E638681199919803166CC18983180C7983133C38CC00C0C60CC9861CC8
C8119330300000000000030803163863133C667FC00386386F119F8F1803166CC
18983100CE98313FC30CF80C0C60CC9861CC8CF1193F1E0000000000003080316
386313366660C00306386991918C0813166CC18983100CC983103C30CCC0C0C60
CC9861CC8C991903380000000000006090316386313366660CC03063869919198
0813166CC18983130CC983103C38CCC0C1864CC9861CC8C991903300000000000
00E01D1B36063B33E667DDC01D7786F9F1B9B9817163CC18983170C78D3137C3F
8FC0C78C7868DC1CE8CF9593737000000000000800F0E1C063633C6CD78800F6E
8671E3F0F080F161CC189831E0C387311EC370B80DE083038781CD8C71331E1E0
000000000000000000000000000000000000000000000008031000018000000C0
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000008031000018000000C00000000000000000000000000000
00000000000000000000000000000000000000000000000000000000803700001
E000000C000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
0000801F000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000E07F00000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
0000000000000F8F0010000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000003EC007000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000800F001F0000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000E003067C
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000F80006F00100000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
03E0006C007000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000800F0006001F00000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000E0030006007C000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000F800000600F001000000
00000000000000000000000000000000000000000000000000000000000000000
000000000000000003E00000600C0070000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000800F000006000
01F00000000000000000000000000000000000000000000000000000000000000
000000000000000000000000E00300000600007C0000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000F800
0000060000F001000000000000000000000000000000000000000000000000000
0000000000000000000000000000000003E000000060000C00700000000000000
00000000000000000000000000000000000000000000000000000000000000000
000800F000000060000001F000000000000000000000000000000000000000000
0000000000000000000000000000000000000000E003000000060000007C00000
00000000000000000000000000000000000000000000000000000000000000000
000000000000F80000000006000000F0010000000000000000000000000000000
00000000000000000000000000000000000000000000000003E00000000060000
00C00700000000000000000000000000000000000000000000000000000000000
0000000000000000000800F0000000006000000001F0000000000000000000000
00000000000000000000000000000000000000000000000000000000E00300000
00006000000007C00000000000000000000000000000000000000000000000000
0000000000000000000000000000F800000000000600000000F00100000000000
00000000000000000000000000000000000000000000000000000000000000000
3E00000000000600000000C007000000000000000000000000000000000000000
00000000000000000000000000000000000800F00000000000600000000001F00
00000000000000000000000000000000000000000000000000000000000000000
0000000E00300000000000600000000007C000000000000000000000000000000
00000000000000000000000000000000000000000000F80000000000000600000
00000F00300000000000000000000000000000000000000000000000000000000
00000000000000003E000000000000060000000000C00F0000000000000000000
000000000000000000000000000000000000000000000000000800F0000000000
00060000000000003E00000000000000000000000000000000000000000000000
00000000000000000000000E00300000000000006000000000000F80000000000
000000000000000000000000000000000000000000000000000000000000F8000
0000000000006000000000000E003000000000000000000000000000000000000
000000000000000000000000000000003E0000000000000006000000000000800
F0000000000000000000000000000000000000000000000000000000000000000
00800F0000000000000006000000000000003E000000000000000000000000000
000000000000000000000000000000000000000E0030000000000000006000000
00000000F80000000000000000000000000000000000000000000000000000000
00000000000F800000000000000000600000000000000E0030000000000000000
0000000000000000000000000000000000000000000000003E000000000000000
00600000000000000800F00000000000000000000000000000000000000000000
000000000000000000800F00000000000000000600000000000000003E0000000
0000000000000000000000000000000000000000000000000000000E003000000
0000000000060000000000000000F800000000000000000000000000000000000
000000000000000000000000000F8000000000000000000060000000000000000
E0030000000000000000000000000000000000000000000000000000000000003
F000000000000000000060000000000000000800F000000000000000000000000
0000000000000000000000000000000000C00F000000000000000000060000000
000000000003E0000000000000000000000000000000000000000000000000000
000000F00100000000000000000006000000000000000000F8000000000000000
00000000000000000000000000000000000000000007C00000000000000000000
06000000000000000000E00300000000000000000000000000000000000000000
0000000000000001F0000800100000000000006000000000000380000800F0000
00000000000000000000000000000000000000000000000000C0070000C007000
000000000060000000000007E0000003E00000000000000000000000000000000
0000000000000000000000F0010000801F000000000000060000000000807F000
000F80000000000000000000000000000000000000000000000000000007C0000
00007F000000000000060000000000E03F000000E003000000000000000000000
00000000000000000000000000000001F00000000FF0700000000000600000000
00FF1F000000800F0000000000000000000000000000000000000000000000000
0C00700000000FE3F00000000000600000000C0FF0F000000003E000000000000
00000000000000000000000000000000000000F00100000000FCFF00000000000
600000000F0FF0700000000F80000000000000000000000000000000000000000
00000000007C0000000000F8FF1F000000000600000080FFFF0300000000E0030
000000000000000000000000000000000000000000000001F0000000000F0FFFF
0300000006000000FCFFFF0300000000800F00000000000000000000000000000
00000000000000000C0070000000000E0FFFF7F000000060000E0FFFFFF010000
0000003E0000000000000000000000000000000000000000000000F0010000000
000E0FFFEFEFF03000600F8FFEFFFFF000000000000F801000000000000000000
000000000000000000000000007C000000000000C0FFFFCFFFFFFFFFFFFF7FFFF
F7F000000000000E007000000000000000000000000000000000000000000001F
00000000000080FFFFFF3FFEFFFFFFCFFFFFFF3F000000000000001F000000000
000000000000000000000000000000000C00700000000000000FFFFFFFFFF3186
F1FFFFFFFF1F000000000000007C0000000000000000000000000000000000000
00000F00100000000000000FEBFFFF7FFFFFFFFFFFCFFFF1F00000000000000F0
0100000000000000000000000000000000000000007C0000000000000000FCFFF
7FF8FFFFF3FFEFFFDFF0F00000000000000C00700000000000000000000000000
000000000000001F0000000000000000FCFF7FFEFFFFFFFFFFCFFFFF070000000
0000000001F00000000000000000000000000000000000000C007000000000000
0000F8FFFFFFFCFFFFFFE7FFFFFF0300000000000000007C00000000000000000
000000000000000000000F0010000000000000000F0FFFFFFFF63C6F8FFFFFFFF
010000000000000000F0010000000000000000000000000000000000007C00000
0000000000000E0FFFFDFFFFFFFFF7FFFFFFF000000000000000000C007000000
0000000000000000000000000000001F000000000000000000C0FFFFFF3FFFFF9
FFFBFFFFF000000000000000000001F0000000000000000000000000000000000
C00700000000000000000080FFFFFBFFFFFFFFFFFBFF7F0000000000000000000
07C0000000000000000000000000000000000F00100000000000000000080FFFF
FFF3FFFFFFF9FFFF3F00000000000000000000F00100000000000000000000000
0000000007C0000000000000000000000FF7FFFFF7FC6FFFFFFFF1F0000000000
0000000000C007000000000000000000000000000000001F00000000000000000
00000FEFF7FFFFFFFFFDFFFFF0F00000000000000000000001F00000000000000
0000000000000000C0070000000000000000000000FCFFFF7FE6FFCCFFFFFF070
0000000000000000000007C000000000000000000000000000000F00100000000
00000000000000F8FFFFFFFFFFFFFFFFFF070000000000000000000000F001000
00000000000000000000000007C000000000000000000000000F0FFFFEFFFFFFF
FEFFFF030000000000000000000000C00700000000000000000000000000001F0
00000000000000000000000F0FFFBFFFFFFFFFFFFFF0100000000000000000000
00001F00000000000000000000000000C007000000000000000000000000E0FFF
FFDFFFFFFF7FFFF000000000000000000000000007C0000000000000000000000
0000F001000000000000000000000000C0FFFFFFCC66F6FFFF7F0000000000000
0000000000000F0010000000000000000000000007C0000000000000000000000
000080FFFFFFFFFFFFFFFF3F00000000000000000000000000C00700000000000
00000000000001F0000000000000000000000000000FFFFFFFFFFBFFFFF3F0000
0000000000000000000000001F0000000000000000000000C0070000000000000
000000000000000FEFFFFFFFFFFFFFF1F00000000000000000000000000007C00
00000000000000000000F0010000000000000000000000000000FEFFFFFFFFFFF
DFF0F0000000000000000000000000000F001000000000000000000007C000000
000000000000000000000000FCFFFFDB66FBFFFF0700000000000000000000000
00000C007000000000000000000801F000000000000000000000000000000F8FF
FFFFFFFFFFFF030000000000000000000000000000001F0000000000000000008
007000000000000000000000000000000F0FFDFFFFFDFFFFF0100000000000000
00000000000000003C0000000000000000009F1F0000000000000000000000000
00000E0FFFFFFFFFFFFFF010000000000000000000000000000003F0000000000
00000000D07F000000000000000000000000000000C0FFFFFFFFFFFFFF0000000
00000000000000000000000C037000000000000000000C8F70100000000000000
00000000000000C0FFFFB7B7FDFF7F000000000000000000000000000000F0310
0000000000000000084C107000000000000000000000000000080FFFFFFFFFFFF
3F0000000000000000000000000000007C300000000000000000008E011F00000
0000000000000000000000000FFFFFFFFFFFF1F00000000000000000000000000
00001F3000000000000000000090017C000000000000000000000000000000FFF
FFFFFFFFF0F0000000000000000000000000000C0073000000000000000000090
01F0010000000000000000000000000000FEFFFFFFFFFF0F00000000000000000
00000000000F001300000000000000000009101C0070000000000000000000000
000000FCFFFFF7FFFF0700000000000000000000000000007C003000000000000
00000008E01001F0000000000000000000000000000F8FFFFFFFFFF0300000000
000000000000000000001F00300000000000000000008001007C0000000000000
000000000000000F0FFFFFFFFFF0100000000000000000000000000C007003000
0000000000000000800100F00100000000000000000000000000E0FFFFFFFF7F0
000000000000000000000000000F0010030000000000000000000800100C00700
00F001000000000000000000E0FFFFFFFF7F00000000000000000000F80100007
C000030000000000000000000800100001F0000F81F00000000000000000080FF
FFFFFF3F00000000000000000080FF0100001F000030000000000000000000800
100007C0000C0FF03000000000000000000FFFFFFFF1F0000000000000000C0FF
7F0000C00700003000000000000000000080010000F0010000FEFF07000000000
0000000FEFFFFFF0F0000000000000000FEFF0F0000F001000030000000000000
00000080010000C0070000F8FFFF0000000000000000FCFFFFFF0700000000000
000F0FFFF0100007C0000003000000000000000000080010000001F0000C0FFFF
0F00000000000000FCFFFFFF0300000000000000FFFF7F0000001F00000030000
00000000000000080010000007C000000FFFFFF01000000000000F8FFFFFF0300
0000000000F8FFFF0F0000C0070000003000000000000000E0009F01000000F00
10000FCFFFF1F000000000000F0FFFFFF010000000000C0FFFFFF010000F00100
000030000000000000001001C107000000C0070000E0FFFFFF030000000000E0F
FFFFF000000000000FCFFFF7F0000007C0000000030000000000000001001C107
000000001F000000FFFFFF7F0000000000C0FFFF7F0000000000E0FFFFFF0F000
0001F00000000300000000000000000018D01000000007C000000F8FFFFFF0700
00000080FFFF7F0000000000FEFFFFFF010000C00700000000300000000000000
08000930100000000F0010000C0FFFFFFFF0000000080FFFF3F00000000F0FFFF
FF7F000000F0010000000030000000000000004000900100000000C007000000F
EFFFFFF0F00000000FFFF1F00000080FFFFFFFF0F0000007C0000000000300000
00000000002000900100000000001F000000F8FFFFFFFF01000000FEFF0F00000
0F8FFFFFFFF010000001F00000000003000000000000000101091010000000000
7C00000000FFFFFFFF3F000000FCFF070000C0FFFFFFFF1F000000C0070000000
0003000000000000000F0398E010000000000F001000000F0FFFFFFFF030000FC
FF030000FCFFFFFFFF00000000F00100000000003000000000000000001080010
000000000C00700000080FFFFFFFFFF0100F0FF0300F0FFFFFFFF1F000000007C
0000000000003000000000000000000080010000000000001F00000000F8FFFFF
FFFFF00F0FF01E0FFFFFFFFFF01000000001F0000000000003000000000000000
000080010000000000007C00000000C0FFFFFFFFFF1FE0FF80FFFFFFFFFF0F000
00000C007000000000000300000000000000000008001000000000000F0010000
000080FFFFFFFFFFC17FF8FFFFFFFF1F0000000000F0010000000000003000000
00000000000008001000000000000C0070000000000F8FFFFFFFFBFFFFFFFFFFF
FF0000000000007C0000000000000030000000000000000000800100000000000
0001F000000000000FEFFFFFFFFFFFFFFFFFF070000000000001F000000000000
00300000000000000000008001000000000000007C00000000000000F8FFFFFFF
FFFFFFF01000000000000C0070000000000000030000000000000000000800100
000000000000F001000000000000000000FFFF07000000000000000000F001000
0000000000030000000000000000000800100000000000000C007000000000000
0000E0FFFF3F0000000000000000007C000000000000000030000000000000000
0008E0100000000000000001F0000000000000080FFFFFFFF0F00000000000000
001F000000000000000030000000000000000000D10700000000000000007C000
00000000000FEFFFFFFFFFF03000000000000C007000000000000000030000000
000000000000D1070000000000000000F0010000000000F8FFFFFFFFFFFFFF000
000000000F0010000000000000000300000000000000000009001000000000000
0000C0070000000000FFFFFFFFFFFFFFFF0700000000007C00000000000000000
03000000000000000000088010000000000000000001F00000000E0FFFFFFFFFF
FFFFFF3F00000000001F000000000000000000300000000000000000008401000
0000000000000007C00000080FFFFFFFFFFFFFFFFFFFF0F000000C00700000000
0000000000300000000000000000008201000000000000000000F0010000FEFFF
FFFFFFFFFFFFFFFFFFF030000F001000000000000000000300000000000000000
008101000000000000000000C00700F8FFFFFFFFFFFFFFFFFFFFFFFFFF00007C0
0000000000000000000300000000000000000009F01000000000000000000001F
00FFFFFFFFFFFFFFFFFFFFFFFFFFFF07001F00000000000000000000300000000
000000000008001000000000000000000007CE0FFFFFFFFFFFFFFFFFFFFFFFFFF
FF3FC007000000000000000000003000000000000000000080010000000000000
0000000F0FFF1FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0100000000000000000000
30000000000000000000800100000000000000000000FEFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFF07000000000000000000003000000000000000000080010000
00000000000000F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF01000000000
000000000300000000000000000008001000000000000000000FFFFFFFFFFFFFF
FFFFFFF7FFFFFFFFFFFFF1FFFF0F0000000000000000003000000000000000000
080010000000000000000E0FFF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF17F
0000000000000000003000000000000000000080010000000000000080FFE1FFF
F1FFFFFFFFFFFFFFFFFFFFFFFFF0FFFFF7FF81F00000000000000003000000000
0000000000800100000000000000FEFFFF1FFEFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFF0FFFFFFF0700000000000000300000000000000000008001000000000000F8
FF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0FFFFF010000000000003
0000000000000007C009F01000000000000FF7FFEFFF0C3FFFFFFFFFFFFFFFFFF
FFFFFFFFFF3FFCF1FFC7FF7F00000000000030000000000000006000C10700000
00000E0FFF0FFE3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7FFCFFF1FF0300
0000000030000000000000007000C1070000000080FFE1E3FFFF1FFEF0FFFFFFF
FFFFFFFFFFFFFFFFFFFF087FFFFFF7FFC1F000000000030000000000000006000
8D0100000000FEFF8FFF3FFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF87F
F1F1FFE0700000000300000000000000050009301000000F8FF3FFF7FF8FFF38F
FFFFFFFFFFFFFFFFFFFFFFFFFFFF1FFEF8FFF3FF87FFFF0100000030000000000
0000048009001000000FF3FFCFFFFFF8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF3FFEFFF0FFC7FF7F0000003000000000000000480090010000E0FFF9F0FFC
7FFFFFFF8FFFFFFFFFFFFFFFFFF7FFFFFFFFFFFE3FFFF1FFCFFF0F1FF03000030
00000000000000441091010080FFC1E7FF0FFFFFF8FFFFFFFFFFFFFFFFFDFFEFF
FFFFFFFFFFFFFFFE3FF1FFF7F7CF81F00003000000000000000FC398E0100FEFF
07FF1F3EFCE0FF8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF3FFFFFF0C787FF1F3
EFE070030000000000000000010800100FC1F1FFEFFF8FF871FFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0F3FFEFFF1FF878FFF0700300000000000000000008
001007EFCFCFFF3FF87FFFFF8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFE1FF1F
FEFFF8FFE3E7070030000000000000000000800100F0F3FF878FFF3FFCF0FFFFF
FFFFFFFFBFFFFFFFFFFFFFFFFFFFFFFFFFDC3FF1F3EFCFFF80100300000000000
00000000800100C0FFFF3FFEFFFDFF87FFFFEFFFFFFFFF7F6EC69EFFFFFFFFFFF
CFFFFFFFFFBFF8FFFFF3F00003000000000000000000080010000FE7FFCFFE1FF
BFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF87FF7FF8FFE7FF0F0000300
0000000000000000080010000F8F0E3FF0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0FFFFFF8F10100003000000000000000000080010000E0C
3FF3FFFFFE7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8FFFFCFFCFFF3F7C
0000003000000000000000000080010000800F7FF8F987FFFFFFCFFFFFFFFFFFF
FFFFFFFFFFFFFFFFF3FFEFFFF3FFCF1C30F1F0000003000000000000000000080
01000000FEFFE1FF3FFCF9FFFFFFFFF9FFFF0F67863DFEFFFFF3FFFFFFFFF887F
F7FF8FF07000000300000000000000000008401000000F8C10F7FFCFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFDFFFFFFFFFFFFFFFC71F7EF8010000003000000000000
0000000C607000000E00FFFFFE39FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF1FFFF8FF8F7F0000000030000000000000000000C507000000007FF8C3FFF
FFB9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF1FFFFDFF7FF8FF0F000000003000
0000000000000000840100000000F8FF3FFEF9FFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF18FFFFF000000000030000000000000000000840100000000
C01FFEFFFFFFFBFFFFFFFFFFFFC33F867FF8FFFFFFFFFFFFFFFFFFFFEF0F00000
000003000000000000000000084010000000000FFE1DFFFFFFFFFFFFFFFF8FFFF
FFFFFFFFFFC7FFFFFFFFFFFF1FFFFC01000000000030000000000000000000840
10000000000F0FFFFF37FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFFFFDFF
3F000000000000300000000000000000008401000000000000FFF9FFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF10700000000000030000000000000
0000009F01000000000000F07FFFFB3FFC7FFEFF1FF7FFFFFFFFFF3BFEFFCFFFD
FFFFCDFFF0000000000000030000000000000000000800100000000000000FFFF
CFFFDFFFFFFFFFFFFF190EE3FFFFFFFFFF7FFE7FFFFF1F0000000000000030000
0000000000000008001000000000000C0FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFCFFFF7F00000000000000300000000000000000008001000000000
000F09FFFFFFFFFFFFFFFFFDFFFFFFFFFFFFEFFFFFFFFFFFFFF9FFF0100000000
00003000000000000000000080010000000000007EFCFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFC307000000000000300000000000000000008001
0000000000801FF087FFFFFFFFFFFFFFFCFFFFFFFFFFCFFFFFFFFFFFFF3FFE001
F0000000000003000000000000000000080010000000000E07FFCFFFBFFFFFFE7
FFFFFFFF180EC6FFFFFFFFF9FFFFFFFDFFE17F000000000000300000000000000
0000080010000000000F8F01FFC01FFFFFEFFFFFFFFFFFFFFFFFFFFFFFFFFE7FF
3FF8C3FFF101000000000030000000000000000000800100000000003EC00FF88
FE7FFFFFFFFFF3FF8FFFFFF07FBFFFFFFFF7F78FE033FC00F0000000000300000
0000000000000080010000000080FFE07F3CFF83FFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFF3FF08FCFFFF03F0000000000300000000000000040009F0100000000F0
E3F3F91FF8C3FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF7F78FC03FFE17FF80000000
0003000000000000000A000C10700000000F8807FC00FF8FF83FFFFFFFFFFFFFF
FFFFFFFFFFFFFF3FF0FF077E801FE0030000000030000000000000001001C1070
0000000FE013FE07F3CFEC0E31FFEFFFFFFFFFFFFFFFFFF9FFF78FC07CFFFE03F
F80F00000000300000000000000010018D0100000000DFC7FFF1F91FFCE781FF0
F0E0E0C0C0E0C0C1C1CFC7FF0FF07FEE3FBF83E3E000000003000000000000000
10019301000000C007FFE17FC01F9EFFC0F3FF0F060C0C0E0C0C18FCFFF0FC078
F7FC03FF00FF800000000300000000000000010019001000000F003FC003FC0FF
0FFCFF81FFFFFF0F0C0E0CFCFFFF7FE0FF03FEFFC01FF003FE030000003000000
00000000010019001000000FC1FFF87FFE1F10FFCFFC383FFFFFFFFFFFFFFFF3F
F0FC8707FEE0F97FFE8F8F0F0000003000000000000000A01091010000801FFE8
7FFE7FFC07F1EF0FF810103FEFFFFFF1F3070E0FF03CFFFC07FF81FFE031E0000
00300000000000000040388E010000E007F003FC01FFE0F90F78FEFF010307060
E181830E0FF8707FEE3F10FF803F8017C00000030000000000000000010800100
00F81FF80FFC8FFFFFC03F3CF0FFFF0303060E1818F0FFFF038F7FC0FF3FFF07F
E03FF01000030000000000000000000800100003E7C7C3E3EFF837FC0FF1F78E0
FFFFFF070EF8FFFFFF8107FE7FE01FFC0F9F8FCFC707000030000000000000000
000800100801FF01FF80FF803FEE3E1FF3FE080FFFFFFFFFFFF7FC001FFFFF0FC
0FFC01FE03FF013F000030000000000000000000800100E07FC00FE007F81FCFF
F00FFFF70C08101FFFF1F30E080E3FF3FE03F9EFF03FE007FC0FF000030000000
000000000000800100FCF0F13FE03F3CFE07FE8307FE7FC08001030E1870C080F
F1F78FC07FC87CFFFE3FFF0E10300300000000000000000008001003FC07FF8F1
FC1FF007FCFF038EFFFF8001030E18E0FFFF3F1CF0FF07FE00FFC3FFE17F800F0
0300000000000000000008001C07F003FE07FE01FE03F1EFE0F07FCFFFFFFFFFF
FFFFFFFF0738FE07CFFF017F803F801FE03F00300000000000000000008001F0F
181FF003FC0FFF0FC0FF0FF070CF0FFFFFFFFFFFF80010EF8FF01FEC3E3FFE03F
F03FF8F80030000000000000000000800178C0C7E7C7FFE1F17FE03F78F8FF0F3
0C000030C30C08003FCFFC3C37F80FFE1F9F8FCF83EE007300000000000000000
008001FE01FF81FFE1FF807FC0FF3FC0FFFF3FC000030C30C000FFFFFF80FF7FC
03FC03FF01FF00FF81F300000000000000000008481CF07FC00FC00FF00FFE3E1
FFE001FFFFFF00030C30C0FFFF1FE0F17FF0F81FE00FE007E0033E7C300000000
00000000000CAE7031FFF03FE03FE8FC7FF00FEFF0003F8FFFFFFFFFFFFFF0738
C0FF1FE07F3CFE1FFC0FFC8F0F7030000000000000000000D1C701FC871F9F1F8
FFF03FE078FFFFF031CE0FFFFFFFFFF010EF0FF1F3CFC0FF83F3C3F3E3FFE037C
3000000000000000000091E107F003FE07FE07F807FCFF07F8FF1F0C6080010C3
080018CFFFF07F8FF07FC03F807FC07F8001F33000000000000000000111F1FF8
1FF003F007F03F1EFC1F3CC0FF0F6080010C308001FCFF008FFF078FFF03FC01F
801FFC3871F000000000000000000913F7C7CFEF81FF07F78FC0FE0FF1FC0F1FF
FFFFFFFFFFFFFFFFE000FEFF00FE87C7FF03FFE78FFF011F00000000000000000
0117EF01FF07FFE78FC3FE07FF0F0FFE000FFFFFFFFFFFFFFFF1FC0E1FFE0C1FF
00FF87E78FFF017EC00F0000000000000000000AFCC10F801FF03FC03FC0FF7F0
0FFFF00033080010C60000338C0FF3FC0FF7F807F00FF013F800FF00500000000
000000000004C0077FC0FF803F80FFE3C1FF0087FFFF033080010C600003F0FF3
F78F87FF0F87F803FE07FE0037C0000000000000000000000001FF8E3F3C7FFC3
E3FF00FC8F03F8FFFF3F80010C6000FFFFFF03F0FF0FE0FFF0F8FFFCF1F9001F0
000000000000000000000007CC0FF80FFE3FF01FE019CFF031880FFFFFFFFFFFF
FFFF7F0087FF0F0EF80FE0FFF03FE03FC007000000000000000000000000F0017
E00FC00FE01FC1F0EF8FF1F8001F8FFFFFFFFFF076000FEFF019CFF07F80FF007
E00FF001000000000000000000004000C007F803FC07FC1F1EFF0FE0FFFF81011
8C0000CC0000E60F8FFC001FC0F8FFF07FE0FFC017C0020000000000000000000
A000001FC01F9E3F1EFF0FF07FF000FCFF0118C0000CC0000CE0FF1F80C3FF00F
E0FCF1F9E3F001F00500000000000000000001001007C00FE0FFC0FF01FC0FF7F
000EFFFFFFFFFFFFFFFFFFFF0F1C80FF7F80FF00FE03FC07C0070088000000000
000000000100100F001F007E01FC0FFE1C1FF0706E0FFFFFFFFFFFFFFFFFF0038
FC7FF0F87F807F00FE00F0010088000000000000000000100100C047803FC0FFE
1F1FF00FCFF0760000E60000CC00018C001F8FF0FE0FFF0F8FFC01FC07C000088
00000000000000000010010000FF00FCE1F1FF00FF071EFCFF7F000660000CC00
01880FFFF071EFE0FE0FFE0F903E01F00008800000000000000000010010000FC
00E0FF00FF03F8FF0F80FFFFFF0760000CC000F8FFFF7F00FCFF07F80FC07F00C
007000088000000000000000000A0000000F80100FF01FC3F3CFCFFC003F0FFFF
FFFFFFFFFFFFFF03E0E0FF038FFF07F00F00F0030000500000000000000000004
0000000F00700F81F1EFE1F80FFFF013800FFFFFFFFFFFF3F0007C0FF7F00FE0F
0FFF01007C0100002000000000000000000000000000001F0000FF0FE0FF8181F
F1F18000360000C8001300006FF3FF0F0FF00FE1F00001F000000000000000000
0000000000000000007C0000F03F80FFFF01F0FF1F000360000C80013000FEFF0
1E0FF3F80FF0100C007000000000000000000000000000000000000F0010000FF
C303FF3F30F0FFFFFFFFFFFFFFFFFFFFFF8183FF1F78F80F0000F001000000000
000000000000000000000000000C0070000E0FF01E0FF3F00FEFFFFFFFFFFFFFF
FFFF0F00FFFF03F0FF0000007C0000000000000000000000000000000010C0070
01F000000FE07E0E0FF0706800130000C800160001CFCFF8003FC0F0000001F00
08E003000000000000000000000000284000007C000000E0FF7000FCFF0780013
0000C80016000F8FF0F00C77F000000C007001420000000000000000000000000
0044400000F001000000FC7F001CFCFFFF0130000C8001E0FFFF070E00FF07000
000F0010022200000000000000000000000000044400300C00700000080FF070E
80FFFFFFFFFFFFFFFFFFFF3F001CFC7F000000007C000022A0010000000000000
0000000000044C00400001F01000000F8FF0F8001C0FFFFFFFFFFFFFF007000FC
FF03000000301F00002260020000000000000000000000004400040000FC03000
00000FCFFFF01C00030000C0003C000E0FFFF0700000000F80700002200020000
000000000000000000004400040000F0030000000000FFFF7FC00030000C0003C
0C0FFFF0F0000000000F001000022000200000000000000000000000028440400
00E00F000000000000C0FFFFFF3F000C00FFFFFF3F00000000000000FC0000001
42202000000000000000000000000108E030000C03E00000000000000C0FFFFFF
FFFFFFFFFF7F00000000000000005F00000008C70100000000000000000000000
0000400000000F800000000000000000000F8FFFFFF01000000000000000000C0
07000000000200000000000000000000000000000000000000E00300000000000
000000000000C0000000000000000000000F00100000000000000000000000000
0000000000000000000000800F00000000000000000000000C000000000000000
00000007C00000000000000000000000000000000000000000000000000003E00
000000000000000000000C00000000000000000000001F0000000000000000000
000000000000000000000000000000400F800000000000000000000000C000000
00000000000000C00700020000000000000000000000000000000000000000000
00600E003000000000000000000000C00000000000000000000F0010003000000
000000000000000000000000000000000000000500800F0000000000000000000
00C000000000000000000007C0080020000000000000000000000000000000000
00000000000400003E000000000000000000000C000000000000000000001F000
00200000000000000000000000000000000000000000000040000F80400000000
00000000000C000000000000000000CC070000020000000000000000000000000
0000000000000000000040000E00F0000000000000000000C0000000000000000
00FE0100000200000000000000000000000000000000000000000000040000800
F0000000000000000000C0000000000000000007E000000020000000000000000
0000000000000000000000000000040000803F0000000000000000000C0000000
000000000803F0000000200000000000000000000000000000000000000000000
1F000000FB0000000000000000000C0000000000000000E0130000800F0000000
000000000000000000000000000000000000000000000E0030000000000000000
0C0000000000000000F8000000000000000000000000000000000000000000000
00000000000000000800F00000000000000000C00000000000000003E00000000
000000000000000000000000000000000000000000000000000000003E0000000
0000000000C00000000000000800F000000000000000000000000000000000000
0000000000000000000000000000F800000000000000000C00000000000000E00
30000000000000000000000000000000000000000000000000000000000017C00
E003000000000000000C00000000000000F80080003E000000000000000000000
0000000000000000000000000000080010400800F000000000000000C00000000
0000003E00C000020000000000000000000000000000000000000000000000000
040010400003E000000000000000C000000000000800F00A00002000000000000
000000000000000000000000000000000000000001340000F8000000000000000
C000000000000E0030080001A0000000000000000000000000000000000000000
000000000000014C0000E0130000000000000C000000000000FB0000800026000
000000000000000000000000000000000000000000000000001400000803F0000
000000000C0000000000803F00008000200000000000000000000000000000000
00000000000000000000001400000007E0000000000000C0000000000800F0000
80002000000000000000000000000000000000000000000000000000004544000
000FE0100000000000C0000000000E00F00008020220000000000000000000000
0000000000000000000000000000C0E738000000CC0700000000000C000000000
0F8040000E0731E00000000000000000000000000000000000000000000000000
006800000000001F00000000000C00000000003E0000000060010000000000000
0000000000000000000000000000000000000002800000000007C00000000000C
00000000800F00000000400100000000000000000000000000000000000000000
00000000000100000000000F001000000000C00000000E0030000000080000000
000000000000000000000000000000000000000000000000100000000000C0070
00000000C00000000F80000000000400100000000000000000000000000000000
0000000000000000000010000000E000001F000000000C000000003E007000000
04001000000000000000000000000000000000000000000000000000010000000
1001007C000000000C000000800F0088000000200200000000000000000000000
0000000000000000000000000000010000000100100F0010000000C000000E003
00880000002002000000000000000000000000000000000000000000000000000
000000000000100C0070000000C000000F8000080000000000000000000000000
0000000000000000000000000000000000000000000000800000005F0000000C0
000C03E0000400000000000000000000000000000000000000000000000000000
00000000000000000040000000FC0000000C0000E00F000020000000000000000
000000000000000000000000000000000000000000000000000000020000000F0
0100000C0000E0030000100000000000000000000000000000000000000000000
00000000000000000000000000010000000F80700000C0000F803000008000000
0000000000000000000000000000000000000000000000000000000000000000F
0010000301F00000C00003E010000F80000000000000000000000000000000000
00000000000000000000000000000000000000000000007C00000C00800F00000
00000000000000000000000000000000000000000000000000000000000000000
000000000000000000F001000C00E003000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000C007000C00
F8000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000001F000C003E00000000000000000000000000
000000000000000000000000000000000000000000000000000000000038C0070
07C000C800F001CE0030000000000000000000000000000000000000000000000
00000000000000000000000000000044400000F0010CE00300222000000000000
00000000000000000000000000000000000000000000000000000000000000000
0044400000C0070CF800002220000000000000000000000000000000000000000
00000000000000000000000000000000000000040400300001F0C3E000020A001
00000000000000000000000000000000000000000000000000000000000000000
0000000000020C0040000FCBD0F00001060020000000000000000000000000000
0000000000000000000000000000000000000000000000001000040000F0FF030
00008000200000000000000000000000000000000000000000000000000000000
000000000000000000000800040000E0FF0000000400020000000000000000000
00000000000000000000000000000000000000000000000000000000004440400
00C07F00000002220200000000000000000000000000000000000000000000000
000000000000000000000000000007C8E03000000000000003EC7010000000000
00000000000000000000000000000000000000000000000000000000000000000
00004000000000000000000020000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000001F800F00
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000100008000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00800040000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000040002000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000E00070000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000100008000000000000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000001000080000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000118008000
00000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000E00070000000000000000000000000000000
00000000000000000}}{COM_R 67 0{TEXT 1 107 "... this shows a few o
f the coordinate surfaces with theta held constant (note that the
se are half-planes)."}}{INP_R 68 0 "> "{TEXT 0 62 "VList := [ rho
=0..3, theta=[seq(i*Pi/6, i=0..6)], phi=0..Pi ]:"}}{INP_R 69 0 ">
 "{TEXT 0 30 "coordplot( Spherical, VList );"}}{GRH_R 70 0{RASTER
 401 330 1 51 0000C0070000009801000000C00F008003000000C003030000E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}}{COM_R 71 0{TEXT 1 58 "\015Coordinate curves can be obtaine
d in a similar manner ..."}}{INP_R 72 0 "> "{TEXT 0 79 "VList := \+
[ rho=2..5, theta=[seq(i*Pi/6, i=0..12)], phi=[seq(i*Pi/4, i=0..4
)] ]:"}}{INP_R 73 0 "> "{TEXT 0 32 "coordplot3d( Spherical, VList
 );"}}{GRH_R 74 0{RASTER 407 310 1 51 00003E000000C00C00000000F80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}}{COM_R 75 0{TEXT 1 95 "\015And, for completeness, here is an
 example of the plot of a few points in spherical coordinates"}}
{INP_R 76 0 "> "{TEXT 0 79 "VList := [rho=[2], theta=[seq(i*Pi/6,
 i=0..12)], phi=[seq(i*Pi/24, i=0..24)] ]:"}}{INP_R 77 0 "> "
{TEXT 0 30 "coordplot( Spherical, VList );"}}{GRH_R 78 0{RASTER 
409 318 1 52 0000000000E00F00030000C003060000300000000080017B6000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}}{SEP_R 79 0}{COM_R 80 0{TEXT 1 24 "Cylindrical Coordinates\015"
}}{INP_R 81 0 "> "{TEXT 0 133 "var := [ r, theta, z ]:\012eqn := \+
[ x=r*cos(theta),\012            y=r*sin(theta),\012            z
=z ]:\012addCS( Cylindrical, rect, var, eqn );"}}{INP_R 82 0 "> "
{TEXT 0 28 "printCS( Cylindrical, ALL );"}}{OUT_R 83 0 82{TEXT 2 
10 "Dimension:"}}{OUT_R 84 0 82{DAG j2x0003}}{OUT_R 85 0 82{TEXT 
2 20 "Cartesian Variables:"}}{OUT_R 86 0 82{DAG [2,4n3\`x`n3\`y`n
3\`z`}}{OUT_R 87 0 82{TEXT 2 22 "Curvilinear Variables:"}}{OUT_R 
88 0 82{DAG [2,4n3\`r`n4\`theta`n3\`z`}}{OUT_R 89 0 82{TEXT 2 25 
"Transformation Equations:"}}{OUT_R 90 0 82{DAG [2,4=3n3\`x`*5n3\
`r`j2x0001(3n3\`cos`,2n4\`theta`p8=3n3\`y`*5p6p8(3n3\`sin`pDp8=3n
3\`z`p1E}}{OUT_R 91 0 82{TEXT 2 9 "Jacobian:"}}{OUT_R 92 0 82{DAG
 =3n3\`J`*5(3n4\`csgn`,2n3\`r`j2x0001p9pB}}{OUT_R 93 0 82{TEXT 2 
14 "Scale Factors:"}}{OUT_R 94 0 82{DAG ,4=3b3n3\`h`,2n3\`r`j2x00
01=3b3p3,2n4\`theta`*3*3p6j2x0002/3p8p14=3b3p3,2n3\`z`p8}}{OUT_R 
95 0 82{TEXT 2 13 "Unit Vectors:"}}{OUT_R 96 0 82{DAG ,4=3b3n3\`e
`,2n3\`r`[2,4(3n3\`cos`,2n4\`theta`(3n3\`sin`pDj2x0000=3b3p3pD*5*
3p6j2x0002/3i2x0001p1E[2,4+3*5p6j2x0001p11p29p21*5p6p29pAp29p15p2
9=3b3p3,2n3\`z`[2,4p15p15p29}}{OUT_R 97 0 0{TEXT 2 20 "Cartesian \+
Variables:"}}{OUT_R 98 0 0{DAG [2,4n3\`x`n3\`y`n3\`z`}}{OUT_R 99 
0 0{TEXT 2 22 "Curvilinear Variables:"}}{OUT_R 100 0 0{DAG [2,4n3
\`r`n4\`theta`n3\`z`}}{OUT_R 101 0 0{TEXT 2 25 "Transformation Eq
uations:"}}{OUT_R 102 0 0{DAG [2,4=3n3\`x`*5n3\`r`j2x0001(3n3\`co
s`,2n4\`theta`p8=3n3\`y`*5p6p8(3n3\`sin`pDp8=3n3\`z`p1E}}{OUT_R 
103 0 0{TEXT 2 9 "Jacobian:"}}{OUT_R 104 0 0{DAG =3n3\`J`n3\`r`}}
{OUT_R 105 0 0{TEXT 2 14 "Scale Factors:"}}{OUT_R 106 0 0{DAG ,4=
3b3n3\`h`,2n3\`r`j2x0001=3b3p3,2n4\`theta`p6=3b3p3,2n3\`z`p8}}
{OUT_R 107 0 0{TEXT 2 13 "Unit Vectors:"}}{OUT_R 108 0 0{DAG ,4=3
b3n3\`e`,2n3\`r`[2,4(3n3\`cos`,2n4\`theta`(3n3\`sin`pDj2x0000=3b3
p3pD*5p6i2x0001[2,4+3*5p6j2x0001p11p24p1D*5p6p24pAp24p15p24=3b3p3
,2n3\`z`[2,4p15p15p24}}{SEP_R 109 0}{COM_R 110 0{TEXT 1 34 "Parab
olic Cylindrical Coordinates\015"}}{INP_R 111 0 "> "{TEXT 0 120 "
var := [ u, v, z ]:\012eqn := [ x = (u^2-v^2)/2,\012            y
 = u*v,\012            z = z ]:\012addCS( ParCyl, rect, var, eqn \+
);"}}{INP_R 112 0 "> "{TEXT 0 23 "printCS( ParCyl, ALL );"}}
{OUT_R 113 0 112{TEXT 2 10 "Dimension:"}}{OUT_R 114 0 112{DAG j2x
0003}}{OUT_R 115 0 112{TEXT 2 20 "Cartesian Variables:"}}{OUT_R 
116 0 112{DAG [2,4n3\`x`n3\`y`n3\`z`}}{OUT_R 117 0 112{TEXT 2 22 
"Curvilinear Variables:"}}{OUT_R 118 0 112{DAG [2,4n3\`u`n3\`v`n3
\`z`}}{OUT_R 119 0 112{TEXT 2 25 "Transformation Equations:"}}
{OUT_R 120 0 112{DAG [2,4=3n3\`x`+5*3n3\`u`j2x0002/3j2x0001p9*3n3
\`v`p9/3i2x0001p9=3n3\`y`*5p7pCp10pC=3n3\`z`p20}}{OUT_R 121 0 112
{TEXT 2 9 "Jacobian:"}}{OUT_R 122 0 112{DAG =3n3\`J`+5*3n3\`u`j2x
0002j2x0001*3n3\`v`p7p9}}{OUT_R 123 0 112{TEXT 2 14 "Scale Factor
s:"}}{OUT_R 124 0 112{DAG ,4=3b3n3\`h`,2n3\`u`*3+5*3p6j2x0002j2x0
001*3n3\`v`pCpE/3pEpC=3b3p3,2p11p8=3b3p3,2n3\`z`pE}}{OUT_R 125 0 
112{TEXT 2 13 "Unit Vectors:"}}{OUT_R 126 0 112{DAG ,4=3b3n3\`e`,
2n3\`u`*5+5*3p6j2x0002j2x0001*3n3\`v`pCpE/3i2x0001pC[2,4p6p11j2x0
000pE=3b3p3,2p11*5p9p15[2,4+3p11p16p6p1DpE=3b3p3,2n3\`z`[2,4p1Dp1
DpE}}{SEP_R 127 0}{COM_R 128 0{TEXT 1 25 "Paraboloidal Coordinate
s\015"}}{INP_R 129 0 "> "{TEXT 0 146 "var := [ u, v, phi ]:\012eq
n := [ x = u*v*cos(phi),\012            y = u*v*sin(phi),\012    \+
        z = (u^2-v^2)/2 ]:\012addCS( Paraboloid, rect, var, eqn )
;"}}{INP_R 130 0 "> "{TEXT 0 27 "printCS( Paraboloid, ALL );"}}
{OUT_R 131 0 130{TEXT 2 10 "Dimension:"}}{OUT_R 132 0 130{DAG j2x
0003}}{OUT_R 133 0 130{TEXT 2 20 "Cartesian Variables:"}}{OUT_R 
134 0 130{DAG [2,4n3\`x`n3\`y`n3\`z`}}{OUT_R 135 0 130{TEXT 2 22 
"Curvilinear Variables:"}}{OUT_R 136 0 130{DAG [2,4n3\`u`n3\`v`n3
\`phi`}}{OUT_R 137 0 130{TEXT 2 25 "Transformation Equations:"}}
{OUT_R 138 0 130{DAG [2,4=3n3\`x`*7n3\`u`j2x0001n3\`v`p8(3n3\`cos
`,2n3\`phi`p8=3n3\`y`*7p6p8pAp8(3n3\`sin`p10p8=3n3\`z`+5*3p6j2x00
02/3p8p27*3pAp27/3i2x0001p27}}{OUT_R 139 0 130{TEXT 2 9 "Jacobian
:"}}{OUT_R 140 0 130{DAG =3n3\`J`*5+5*3n3\`u`j2x0002j2x0001*3n3\`
v`p8pApA*5p6p8pDp8/3pAp8}}{OUT_R 141 0 130{TEXT 2 14 "Scale Facto
rs:"}}{OUT_R 142 0 130{DAG ,4=3b3n3\`h`,2n3\`u`*3+5*3p6j2x0002j2x
0001*3n3\`v`pCpE/3pEpC=3b3p3,2p11p8=3b3p3,2n3\`phi`*3*5p6pCp11pCp
15}}{OUT_R 143 0 130{TEXT 2 13 "Unit Vectors:"}}{OUT_R 144 0 130
{DAG ,4=3b3n3\`e`,2n3\`u`*5+5*3p6j2x0002j2x0001*3n3\`v`pCpE/3i2x0
001pC[2,4*5p11pE(3n3\`cos`,2n3\`phi`pE*5p11pE(3n3\`sin`p21pEp6pE=
3b3p3,2p11*5p9p15[2,4*5p6pEp1EpE*5p6pEp28pE+3p11p16pE=3b3p3p21*5*
5p6pCp11pCp15[2,4+3*7p6pEp11pEp28pEp16*7p6pEp11pEp1EpEj2x0000pE}}
{SEP_R 145 0}{COM_R 146 0{TEXT 1 33 "Elliptic Cylindrical Coordin
ates\015"}}{INP_R 147 0 "> "{TEXT 0 138 "var := [ u, v, z ]:\012e
qn := [ x = a*cosh(u)*cos(v),\012            y = a*sinh(u)*sin(v)
,\012            z = z ]:\012addCS( EllCyl, rect, var, eqn );"}}
{INP_R 148 0 "> "{TEXT 0 43 "printCS( EllCyl, [ScaleFactor, Jacob
ian] );"}}{OUT_R 149 0 148{TEXT 2 14 "Scale Factors:"}}{OUT_R 150
 0 148{DAG ,4=3b3n3\`h`,2n3\`u`*3+5*5n3\`a`j2x0002(3n3\`cos`,2n3\
`v`pDi2x0001*5pBpD(3n4\`cosh`p5pDj2x0001/3p21pD=3b3p3p12p8=3b3p3,
2n3\`z`p21}}{OUT_R 151 0 148{TEXT 2 9 "Jacobian:"}}{OUT_R 152 0 
148{DAG =3n3\`J`+5*5n3\`a`j2x0002(3n3\`cos`,2n3\`v`p7i2x0001*5p5p
7(3n4\`cosh`,2n3\`u`p7j2x0001}}{COM_R 153 0{TEXT 1 309 "\015This \+
is a good time to show off the optional third argument to the coo
rdplot procedure.\015\015Elliptical cylindrical coordinates are d
efined in terms of the parameter a. Plots will be possible only w
hen a specific value is assigned to this parameter. This is the r
ole of the optional third argument of coordplot.\015"}}{INP_R 154
 0 "> "{TEXT 0 15 "SList:=[ a=2 ]:"}}{INP_R 155 0 "> "{TEXT 0 53 
"VList := [ u=0..2, v=[seq(i*Pi/6,i=0..11)], z=0..1 ]:"}}{INP_R 
156 0 "> "{TEXT 0 57 "coordplot( EllCyl, VList, SList, orientatio
n=[-90,180] );"}}{GRH_R 157 0{RASTER 328 227 1 41 00E001000000330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}}{COM_R 158 0{TEXT 1 111 "NOTE: The third dimension has
 been visually eliminated due to the orientation [theta,phi]  tha
t I have selected"}}{SEP_R 159 0}{COM_R 160 0{TEXT 1 30 "Prolate \+
Spherical Coordinates\015"}}{INP_R 161 0 "> "{TEXT 0 187 "var := \+
[ xi, eta, phi ]:\012eqn := [ x = a*sinh(xi)*sin(eta)*cos(phi),\0
12            y = a*sinh(xi)*sin(eta)*sin(phi),\012            z \+
= a*cosh(xi)*cos(eta) ]:\012addCS( ProSpher, rect, var, eqn );"}}
{INP_R 162 0 "> "{TEXT 0 30 "printCS( ProSpher, Jacobian );"}}
{OUT_R 163 0 162{TEXT 2 9 "Jacobian:"}}{OUT_R 164 0 162{DAG =3n3\
`J`+5*7n3\`a`j2x0002+3*7+5i2x0001j2x0001*3(3n3\`cos`,2n3\`eta`p7p
EpE+5*3(3n4\`cosh`,2n3\`xi`p7pEpCpEpEp5p7pC/3pEp7p1Cp7pE*7p5p7p9p
2Bp11p7pC}}{INP_R 165 0 "> "{TEXT 0 33 "printCS( ProSpher, ScaleF
actor );"}}{OUT_R 166 0 165{TEXT 2 14 "Scale Factors:"}}{OUT_R 
167 0 165{DAG ,4=3b3n3\`h`,2n3\`xi`*3+5*5n3\`a`j2x0002(3n4\`cosh`
p5pDj2x0001*5pBpD(3n3\`cos`,2n3\`eta`pDi2x0001/3p15pD=3b3p3p1Dp8=
3b3p3,2n3\`phi`*3+9pAp15*7pBpDpFpDp1ApDp21*3pBpDp21p17p15p23}}
{SEP_R 168 0}{COM_R 169 0{TEXT 1 30 "Oblate Spheroidal Coordinate
s\015"}}{INP_R 170 0 "> "{TEXT 0 187 "var := [ xi, eta, phi ]:\01
2eqn := [ x = a*cosh(xi)*cos(eta)*cos(phi),\012            y = a*
cosh(xi)*cos(eta)*sin(phi),\012            z = a*sinh(xi)*sin(eta
) ]:\012addCS( OblSpher, rect, var, eqn );"}}{INP_R 171 0 "> "
{TEXT 0 33 "printCS( OblSpher, ScaleFactor );"}}{OUT_R 172 0 171
{TEXT 2 14 "Scale Factors:"}}{OUT_R 173 0 171{DAG ,4=3b3n3\`h`,2n
3\`xi`*3+5*5n3\`a`j2x0002(3n4\`cosh`p5pDj2x0001*5pBpD(3n3\`cos`,2
n3\`eta`pDi2x0001/3p15pD=3b3p3p1Dp8=3b3p3,2n3\`phi`*3*7pBpDpFpDp1
ApDp23}}{SEP_R 174 0}{COM_R 175 0{TEXT 1 24 "Ellipsoidal Coordina
tes\015"}}{INP_R 176 0 "> "{TEXT 0 294 "var := [ lambda, mu, nu ]
:\012eqn := [ x^2/(a^2-lambda) + y^2/(b^2-lambda) + z^2/(c^2-lamb
da) = 1,\012            x^2/(a^2-mu)       + y^2/(b^2-mu)       +
 z^2/(c^2-mu)       = 1,\012            x^2/(a^2-nu)        + y^2
/(b^2-nu)        + z^2/(c^2-nu)        = 1 ]:\012addCS( Ellipsoid
al, rect, var, eqn );"}}{OUT_R 177 0 176{TEXT 2 208 "Error, (in a
ddCS) Inconsistent arguments,, [x, y, z],  and , [x^2/(a^2-lambda
)+y^2/(b^2-lambda)+z^2/(c\012^2-lambda) = 1, x^2/(a^2-mu)+y^2/(b^
2-mu)+z^2/(c^2-mu) = 1, x^2/(a^2-nu)+y^2/(b^2-nu)+z^2/(c^2-nu) = \+
1\012]\012"}}{COM_R 178 0{TEXT 1 490 "What to do? The problem is \+
that the equations must explicitly define (x,y,z) in terms of (la
mgda, mu, nu). One option is to have Maple solve for x, y, and z.
 Of course, this should have 8 different solutions (one for each \+
octant), but maybe we can be a little formal with this. (A slicke
r means of obtaining the same result might be to use the assume f
acility.)\015\015Admittedly the AddCS procedure should provide a \+
more coherent error message. But, it's not high on my list of fea
tures to add!\015"}}{INP_R 179 0 "> "{TEXT 0 54 "solns := solve( \+
convert(eqn,set), convert(rect,set) );"}}{OUT_R 180 0 179{DAG :3n
4\`solns`,5%2,4=3n3\`x`*3+3*9+9*3n3\`a`j2x0004j2x0001*5pFj2x0002n
3\`nu`p13i2x0001*5n3\`mu`p13p19p13p13*5pFp17p1Fp13p1Cp13+5n4\`lam
bda`p13*3pFp17p1Cp13+5p31p1C*3n3\`b`p17p13p1C+5p31p1C*3n3\`c`p17p
13p1Cp1C/3p13p17=3n3\`y`(3n4\`RootOf`,2+13*5+9*5pFp17p43p17p1C*5p
3Ap17p43p17p13*3p3Ap11p1C*5pFp17p3Ap17p13p13n3\`_Z`p17p13*7p1Fp13
p3Ap17p2Dp13p13*7p2Dp13p1Fp13p19p13p1C*5p3Ap11p1Fp13p1C*7p1Fp13p3
Ap17p19p13p13*5p3Ap11p2Dp13p1C*7p3Ap17p2Dp13p19p13p13*3p3Aj2x0006
p13*5p3Ap11p19p13p1C=3n3\`z`*3*7+11*7p2Dp13p19p13p43p17p13*5p2Dp1
3p43p11p1Cp7Ap1C*5p1Fp13p43p11p1C*3p43pA0p13*5p19p13p43p11p1C*7p2
Dp13p1Fp13p43p17p13*7p1Fp13p19p13p43p17p13p13+5p42p13p39p1Cp1Cp3F
p1Cp49%2,4p7p4C=3pAA+3pACp1C%2,4p4CpA9=3p8+3pAp1C%2,4p4CpEDpF6}}
{COM_R 181 0{TEXT 1 56 "\015I will be happy with the solution in \+
the first octant.\015"}}{INP_R 182 0 "> "{TEXT 0 34 "eqn1 := conv
ert( solns[1], list );"}}{OUT_R 183 0 182{DAG :3n4\`eqn1`[2,4=3n3
\`x`*3+3*9+9*3n3\`a`j2x0004j2x0001*5pEj2x0002n3\`nu`p12i2x0001*5n
3\`mu`p12p18p12p12*5pEp16p1Ep12p1Bp12+5n4\`lambda`p12*3pEp16p1Bp1
2+5p30p1B*3n3\`b`p16p12p1B+5p30p1B*3n3\`c`p16p12p1Bp1B/3p12p16=3n
3\`y`(3n4\`RootOf`,2+13*5+9*5pEp16p42p16p1B*5p39p16p42p16p12*3p39
p10p1B*5pEp16p39p16p12p12n3\`_Z`p16p12*7p1Ep12p39p16p2Cp12p12*7p2
Cp12p1Ep12p18p12p1B*5p39p10p1Ep12p1B*7p1Ep12p39p16p18p12p12*5p39p
10p2Cp12p1B*7p39p16p2Cp12p18p12p12*3p39j2x0006p12*5p39p10p18p12p1
B=3n3\`z`*3*7+11*7p2Cp12p18p12p42p16p12*5p2Cp12p42p10p1Bp79p1B*5p
1Ep12p42p10p1B*3p42p9Fp12*5p18p12p42p10p1B*7p2Cp12p1Ep12p42p16p12
*7p1Ep12p18p12p42p16p12p12+5p41p12p38p1Bp1Bp3Ep1Bp48}}{INP_R 184 
0 "> "{TEXT 0 38 "addCS( Ellipsoidal, rect, var, eqn1 );"}}{INP_R
 185 0 "> "{TEXT 0 33 "printCS( Ellipsoidal, Jacobian );"}}{OUT_R
 186 0 185{TEXT 2 9 "Jacobian:"}}{OUT_R 187 0 185{DAG =3n3\`J`+3*
7*F+5*3n3\`b`j2x0002j2x0001n3\`nu`i2x0001pC+5n4\`lambda`pCpEp10pC
+9*5p8pAp14pCpC*5n3\`mu`pCp14pCp10*5p8pAp23pCp10*3p23pApCpC+5*3n3
\`a`pAp10p7pCp10+5p14pCp35p10p10+9*3n3\`c`j2x0004pC*5p45pAp14pCp1
0*5p8pAp45pAp10p1CpCp10(3n4\`RootOf`,2+13*5+9*5p36pAp45pAp10p50pC
*3p8p47p10*5p36pAp8pApCpCn3\`_Z`pApC*7p23pCp8pAp14pCpC*7p14pCp23p
CpEpCp10*5p8p47p23pCp10*7p23pCp8pApEpCpC*5p8p47p14pCp10*7p8pAp14p
CpEpCpC*3p8j2x0006pC*5p8p47pEpCp10i2x0002/3pCpA+3*Fp6pC+5p7p10p14
pCpC+9*5pEpCp14pCpCp22p10p2FpC*5p23pCpEpCp10pCp34p10+5p35p10p23pC
p10+9p44pC*5p23pCp45pAp10p50p10p29pCp10p59pAFp10pB1*D+9p1Cp10*5p8
pApEpCpC*3p14pApCpBFp10pC+9p2FpCpC9p10pEEpCp29p10pCp34p10+5p35p10
pEpCp10+9p44pC*5pEpCp45pAp10p50p10pEEpCp10p59pAFpB1/3pCj2x0008}}
{COM_R 188 0{TEXT 1 262 "\015This took a little time (compared to
 the others), but seems to have been successful. More specificall
y, on a SPARC2, this took ~30 CPU seconds (including the solve) w
hereas ALL the previous computations (excluding the plots) consum
ed a total of ~5 CPU seconds.\015"}}{SEP_R 189 0}{COM_R 190 0
{TEXT 1 42 "Bipolar Coordinates (Explicit Definition)\015"}}
{INP_R 191 0 "> "{TEXT 0 158 "var := [ u, v, z ]:\012eqn := [ x =
 a*sinh(v)/(cosh(v)-cos(u)),\012            y = a*sin(u)/(cosh(v)
-cos(u)),\012            z = z ]:\012addCS( Bipolar, rect, var, e
qn );"}}{INP_R 192 0 "> "{TEXT 0 32 "printCS( Bipolar, ScaleFacto
r );"}}{OUT_R 193 0 192{TEXT 2 14 "Scale Factors:"}}{OUT_R 194 0 
192{DAG ,4=3b3n3\`h`,2n3\`u`*3*5n3\`a`j2x0002+7*3(3n4\`cosh`,2n3\
`v`pCj2x0001*5(3n3\`cos`p5p18p10p18i2x0002*3p1BpCp18i2x0001/3p18p
C=3b3p3p14p8=3b3p3,2n3\`z`p18}}{INP_R 195 0 "> "{TEXT 0 17 "SList
 := [ a=1 ]:"}}{INP_R 196 0 "> "{TEXT 0 55 "VList := [ u=[seq(i*P
i/4,i=0..8)], v=-10..10, z=0..1 ]:"}}{INP_R 197 0 "> "{TEXT 0 78 
"coordplot( Bipolar, VList, SList, grid=[100,25], view=[ -3..3, -
3..3, 0..1] );"}}{GRH_R 198 0{RASTER 375 279 1 47 000000C00700000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}}{INP_R 199 0 "> "{TEXT 0 66 "VList := [ u=0..2*
Pi, v=[seq( op(\{1/i, -1/i\}), i=1..5)], z=0..1 ]:"}}{INP_R 200 0
 "> "{TEXT 0 82 "coordplot( Bipolar, VList, SList, grid=[100,25],
 view=[ -10..10, -10..10, 0..1] );"}}{GRH_R 201 0{RASTER 372 275 
1 47 000000E003000000CC00000000E00700C001000000E0011E1800F0C70000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}}{SEP_R 202 0}
{COM_R 203 0{TEXT 1 190 "Bipolar Coordinates (Implicit Definition
)\015\015NOTE: The AddCS command takes an extremely long time to \+
complete all the calculations. You can interrupt this command if \+
you get tired of waiting.\015"}}{INP_R 204 0 "> "{TEXT 0 247 "var
 := [ u, v, z ]:\012eqn := [ x^2 + (y-a*cot(u))^2   = a^2*csc(u)^
2,\012            (x-a*coth(v))^2 + y^2 = a^2*csch(v)^2,\012     \+
        z = z ]:\012eqn1 := convert( solve( convert(eqn,set), con
vert(rect,set) ), list ):\012addCS( Bipolar2, rect, var, eqn1 );"
}}{INP_R 205 0 "> "{TEXT 0 33 "printCS( Bipolar2, ScaleFactor );"
}}{COM_R 206 0{TEXT 1 195 "\015NOTE: I encourage someone to check
 that the scale factors for Bipolar and Bipolar2 are equivalent. \+
I do not have enough familiarity with the RootOf construct to kno
w how to do this efficiently.\015"}}{COM_R 207 0{TEXT 1 140 "Thes
e are sufficiently worthless that I see no reason to keep them ar
ound for future use. The deleteCS procedure is designed for this \+
task.\015"}}{INP_R 208 0 "> "{TEXT 0 21 "deleteCS( Bipolar2 );"}}
{SEP_R 209 0}{COM_R 210 0{TEXT 1 247 "Toroidal Coordinates\015\01
5NOTE: I have guessed at the definition of toroidal coordinates. \+
My only clues were the scale factors found in Mathematica's Vecto
rAnalysis notebook. Maple was very useful in solving the equation
s I encountered along the way.\015"}}{INP_R 211 0 "> "{TEXT 0 220
 "var := [ xi, eta, phi ]:\012eqn := [ x = c*sinh(xi)*cos(phi)/(c
osh(xi)-cos(eta)),\012            y = c*sinh(xi)*sin(phi)/(cosh(x
i)-cos(eta)),\012            z = c*sin(eta)/(cosh(xi)-cos(eta)) ]
:\012addCS( Toroidal, rect, var, eqn );"}}{INP_R 212 0 "> "{TEXT 
0 33 "printCS( Toroidal, ScaleFactor );"}}{OUT_R 213 0 212{TEXT 2
 14 "Scale Factors:"}}{OUT_R 214 0 212{DAG ,4=3b3n3\`h`,2n3\`xi`*
3*5n3\`c`j2x0002+7*3(3n4\`cosh`p5pCj2x0001*5p10p16(3n3\`cos`,2n3\
`eta`p16i2x0002*3p1BpCp16i2x0001/3p16pC=3b3p3p1Ep8=3b3p3,2n3\`phi
`*3*7pApC+5pFp16p28p16p16pEp28p2A}}{INP_R 215 0 "> "{TEXT 0 18 "S
list := [ c=10 ]:"}}{INP_R 216 0 "> "{TEXT 0 54 "Vlist := [ xi = \+
[1,5], eta = 0..2*Pi, phi = 0..2*Pi ]:"}}{INP_R 217 0 "> "{TEXT 0
 36 "coordplot( Toroidal, Vlist, Slist );"}}{GRH_R 218 0{RASTER 
353 254 1 45 00C0070000009801000000C00F008003000000C003EC8101807F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}}
{SEP_R 219 0}{COM_R 220 0{TEXT 1 85 "This completes my demonstrat
ion of the CS procedures for specific coordinate system.\015"}}
{INP_R 221 0 "> "{TEXT 0 12 "definedCS();"}}{OUT_R 222 0 221{DAG 
%2,En4\`EllCyl`n5\`Toroidal`n5\`Elliptic`n5\`Cartesian`n5\`ProSph
er`n4\`Polar`n5\`Spherical`n5\`Cylindrical`n4\`Bipolar`n5\`Ellips
oidal`n5\`OblSpher`n4\`ParCyl`n5\`Paraboloid`}}{SEP_R 223 0}
{COM_R 224 0{TEXT 1 361 "Now, let's see how a general curvilinear
 coordinate system would be defined.\015\015NOTE: If the curvilin
ear variables are called u[1], u[2], u[3], then the output is in \+
terms of the diff operator, not the more appealing partial deriva
tive format. I don't see a reason for Maple to object to the part
ial format, just because the independent variable has a subscript
.\015"}}{INP_R 225 0 "> "{TEXT 0 29 "#var := [ u[1], u[2]. u[3] ]
:"}}{INP_R 226 0 "> "{TEXT 0 133 "var := [u1, u2, u3]:\012alias( \+
X=X(op(var)), Y=Y(op(var)), Z=Z(op(var)) ):\012eqn := [ x = X, y=
Y, z=Z ]:\012addCS( General, rect, var, eqn );"}}{INP_R 227 0 "> \+
"{TEXT 0 24 "printCS( General, ALL );"}}{OUT_R 228 0 227{TEXT 2 
10 "Dimension:"}}{OUT_R 229 0 227{DAG j2x0003}}{OUT_R 230 0 227
{TEXT 2 20 "Cartesian Variables:"}}{OUT_R 231 0 227{DAG [2,4n3\`x
`n3\`y`n3\`z`}}{OUT_R 232 0 227{TEXT 2 22 "Curvilinear Variables:
"}}{OUT_R 233 0 227{DAG [2,4n3\`u1`n3\`u2`n3\`u3`}}{OUT_R 234 0 
227{TEXT 2 25 "Transformation Equations:"}}{OUT_R 235 0 227{DAG [
2,4=3n3\`x`n3\`X`=3n3\`y`n3\`Y`=3n3\`z`n3\`Z`}}{OUT_R 236 0 227
{TEXT 2 9 "Jacobian:"}}{OUT_R 237 0 227{DAG =3n3\`J`*7+7*3(3n4\`d
iff`,3n3\`X`n3\`u1`j2x0002j2x0001*3(3p7,3n3\`Y`pDpFp11*3(3p7,3n3\
`Z`pDpFp11/3p11pF+7*3(3p7,3pBn3\`u2`pFp11*3(3p7,3p17p2EpFp11*3(3p
7,3p20p2EpFp11p25+7*3(3p7,3pBn3\`u3`pFp11*3(3p7,3p17p49pFp11*3(3p
7,3p20p49pFp11p25}}{OUT_R 238 0 227{TEXT 2 14 "Scale Factors:"}}
{OUT_R 239 0 227{DAG ,4=3b3n3\`h`,2n3\`u1`*3+7*3(3n4\`diff`,3n3\`
X`p6j2x0002j2x0001*3(3pC,3n3\`Y`p6p13p15*3(3pC,3n3\`Z`p6p13p15/3p
15p13=3b3p3,2n3\`u2`*3+7*3(3pC,3p10p30p13p15*3(3pC,3p1Bp30p13p15*
3(3pC,3p24p30p13p15p29=3b3p3,2n3\`u3`*3+7*3(3pC,3p10p51p13p15*3(3
pC,3p1Bp51p13p15*3(3pC,3p24p51p13p15p29}}{OUT_R 240 0 227{TEXT 2 
13 "Unit Vectors:"}}{OUT_R 241 0 227{DAG ,4=3b3n3\`e`,2n3\`u1`*5+
7*3(3n4\`diff`,3n3\`X`p6j2x0002j2x0001*3(3pC,3n3\`Y`p6p13p15*3(3p
C,3n3\`Z`p6p13p15/3i2x0001p13[2,4pBp18p21p15=3b3p3,2n3\`u2`*5+7*3
(3pC,3p10p37p13p15*3(3pC,3p1Bp37p13p15*3(3pC,3p24p37p13p15p29[2,4
p3Cp44p4Cp15=3b3p3,2n3\`u3`*5+7*3(3pC,3p10p5Ep13p15*3(3pC,3p1Bp5E
p13p15*3(3pC,3p24p5Ep13p15p29[2,4p63p6Bp73p15}}{INP_R 242 0 "> "
{TEXT 0 0 ""}}{SEP_R 243 0}{SEP_R 244 0}{COM_R 245 0{TEXT 1 193 "
\015For the remainder of this demonstration I want to use the sta
ndard curvcoord package. To ensure that nothing I've done previou
sly has modified the standard settings, let's restart the system.
\015"}}{INP_R 246 0 "> "{TEXT 0 40 "restart;\015with( curvcoord )
;\015definedCS();"}}{OUT_R 247 0 246{TEXT 2 225 "Warning: new def
inition for   curl\012Warning: new definition for   diverge\012Wa
rning: new definition for   grad\012Warning: new definition for  \+
 hessian\012Warning: new definition for   jacobian\012Warning: ne
w definition for   laplacian\012"}}{OUT_R 248 0 246{DAG n8\`curvc
oord~`(version~`1.0)`}}{OUT_R 249 0 246{DAG n10\`A~`Curvilinear~`
Coordinate~`Package~`for~`Maple~`V,~`Release~`3`}}{OUT_R 250 0 
246{DAG n12\`Copyright~`1994~`--~`Douglas~`B.~`Meade~`<meade@math
.scarolina.edu>`}}{OUT_R 251 0 246{DAG n3\``}}{OUT_R 252 0 246
{DAG [2,18n4\`addCS`n5\`checkargs`n5\`coordplot`n5\`coordplot2d`n
5\`coordplot3d`n4\`curl`n4\`d_area`n5\`d_length`n5\`d_volume`n5\`
defaultCS`n5\`definedCS`n5\`deleteCS`n4\`diverge`n5\`expandlist`n
5\`extractCS`n4\`grad`n4\`hessian`n4\`init`n5\`jacobian`n5\`lapla
cian`n4\`printCS`n5\`processargs`n4\`resetCS`}}{OUT_R 253 0 246
{DAG %2,15n5\`Cartesian`n5\`Elliptic`n5\`Cartesian2`n5\`Spherical
`n5\`OblSpher`n5\`ProSpher`n5\`Toroidal`n5\`ConfocalEll`n4\`ParCy
l`n4\`EllCyl`n4\`Conical`n5\`Paraboloid`n5\`Bispherical`n5\`Ellip
soidal`n4\`Bipolar`n4\`Polar`b3n4\`General`,2j2x0002b3p3E,2j2x000
3n5\`Cylindrical`n5\`ConfocalPar`}}{SEP_R 254 0}{COM_R 255 0{TEXT
 1 256 "Let's start with some basic computations.\015\015Remember
 that each differential operator accepts an optional second argum
ent, which specifies the coordinate system to use for the calcula
tion. When this argument is missing, the current coordinate syste
m is used."}}{INP_R 256 0 "> "{TEXT 0 24 "defaultCS( General[3] )
;"}}{OUT_R 257 0 256{DAG b3n4\`General`,2j2x0003}}{INP_R 258 0 ">
 "{TEXT 0 45 "vars := op(extractCS( Cartesian, CurvVar ) ):"}}
{INP_R 259 0 "> "{TEXT 0 8 "g(vars);"}}{OUT_R 260 0 259{DAG (3n3\
`g`,4n3\`x`n3\`y`n3\`z`}}{INP_R 261 0 "> "{TEXT 0 16 "grad( g(var
s) );"}}{OUT_R 262 0 261{DAG [2,4j2x0000p2p2}}{INP_R 263 0 "> "
{TEXT 0 27 "grad( g(vars), Cartesian );"}}{OUT_R 264 0 263{DAG [2
,4(3n4\`diff`,3(3n3\`g`,4n3\`x`n3\`y`n3\`z`pB(3p3,3p7pD(3p3,3p7pF
}}{INP_R 265 0 "> "{TEXT 0 29 "grad( g(vars), Cylindrical );"}}
{OUT_R 266 0 265{DAG [2,4j2x0000p2(3n4\`diff`,3(3n3\`g`,4n3\`x`n3
\`y`n3\`z`p12}}{SEP_R 267 0}{INP_R 268 0 "> "{TEXT 0 45 "vars := \+
op(extractCS( Cylindrical,CurvVar )):"}}{INP_R 269 0 "> "{TEXT 0 
51 "diverge( [seq( g[i](vars), i=1..3)], Cylindrical );"}}{OUT_R 
270 0 269{DAG *7(3n4\`csgn`,2n3\`r`i2x0001p6p8+B*7(3p2,3j2x0001p6
p11p6p11(3b3n3\`g`,2p11,4p6n4\`theta`n3\`z`p11p11*5p1p11p17p11p11
*7p1p11p6p11(3n4\`diff`,3p17p6p11p11*9p1p11p6p11(3p32,3(3b3p19,2j
2x0002p1Dp1Fp11*3p6p46/3p8p46p11*7p1p11p6p11(3p32,3(3b3p19,2j2x00
03p1Dp22p11p11p11}}{COM_R 271 0{TEXT 1 119 "\015To simplify this,
 we can tell Maple that r is a positive  number, and ask if any f
urther simplifications are possible\015"}}{INP_R 272 0 "> "{TEXT 
0 42 "assume( R>0 ):\015simplify( subs( r=R, \" ) );"}}{OUT_R 273
 0 272{DAG *5n3\`R~~`i2x0001+9(3b3n3\`g`,2j2x0001,4p1n4\`theta`n3
\`z`pB*5p1pB(3n4\`diff`,3p6p1pBpB(3p19,3(3b3p8,2j2x0002pDpFpB*5p1
pB(3p19,3(3b3p8,2j2x0003pDp12pBpBpB}}{COM_R 274 0{TEXT 1 34 "Befo
re I forget, let's unassign R."}}{INP_R 275 0 "> "{TEXT 0 9 "R :=
 'R':"}}{SEP_R 276 0}{INP_R 277 0 "> "{TEXT 0 43 "vars := op(extr
actCS( Cartesian,CurvVar )):"}}{INP_R 278 0 "> "{TEXT 0 45 "curl(
 [seq( g[i](vars),i=1..3)], Cartesian );"}}{OUT_R 279 0 278{DAG [
2,4+5(3n4\`diff`,3(3b3n3\`g`,2j2x0003,4n3\`x`n3\`y`n3\`z`p12j2x00
01(3p4,3(3b3pA,2j2x0002pFp14i2x0001+5(3p4,3(3b3pA,2p17pFp14p17(3p
4,3p8p10p24+5(3p4,3p1Cp10p17(3p4,3p2Ap12p24}}{SEP_R 280 0}{INP_R 
281 0 "> "{TEXT 0 41 "laplacian( g(rho,theta,phi), Spherical );"}
}{OUT_R 282 0 281{DAG *9+3*5n3\`rho`j2x0002+5i2x0001j2x0001*3(3n3
\`cos`,2n3\`phi`p5pApAp8/3p8p5(3n4\`csgn`,2p3p8p3p8+F*Bp1p17p1ApA
p3p5(3n4\`diff`,3(3n3\`g`,4p3n4\`theta`p11p3pAp7pAp8*9p1/3pAp5(3p
1B,3pAp3pAp3pAp2BpApA*7p1p40p1ApAp2BpApA*9p1p40p1ApAp3pA(3p2C,3p2
Bp3pApA*Bp1p40p1ApAp3pA+5*3p3p5pA*5p3p5pDp5p8p8(3p2C,3(3p2C,3p30p
35p35pApA*Dp1p17p1ApAp3pA(3p2C,3p30p11pApDpA(3n3\`sin`p10pApA*9p1
p40p1ApAp3p8(3p2C,3p89p11pApApA}}{SEP_R 283 0}{SEP_R 284 0}{COM_R
 285 0{TEXT 1 257 "The next section of this package provides some
 elementary tools for computing the infinitesimal arclength and v
olume elements in a general curvilinear coordinate system. We'll \+
illustrate some of the basics, including a simple arclength probl
em for a helix.\015"}}{INP_R 286 0 "> "{TEXT 0 22 "d_length( Cart
esian );"}}{OUT_R 287 0 286{DAG *3+7*3(3n3\`D`,2n3\`x`j2x0002j2x0
001*3(3p4,2n3\`y`p9pB*3(3p4,2n3\`z`p9pB/3pBp9}}{COM_R 288 0{TEXT 
1 126 "To see how this could be used in a classroom setting, let'
s find the arclength of one revolution of the helix parameterized
 by"}}{INP_R 289 0 "> "{TEXT 0 35 "CURVE := [r=R, theta=t, z=a^2*
t^2];"}}{OUT_R 290 0 289{DAG :3n4\`CURVE`[2,4=3n3\`r`n3\`R`=3n4\`
theta`n3\`t`=3n3\`z`*5n3\`a`j2x0002pFp17}}{COM_R 291 0{TEXT 1 170
 "where t ranges from 0 to 2*Pi. For this problem R and a are arb
itrary constants. This can be communicated to Maple by adding the
se names to the global variable constants."}}{INP_R 292 0 "> "
{TEXT 0 29 "constants := constants, R, a:"}}{COM_R 293 0{TEXT 1 
77 "We begin by finding the differential arclength in cylindrical
 coordinates ..."}}{INP_R 294 0 "> "{TEXT 0 30 "ds := d_length( C
ylindrical );"}}{OUT_R 295 0 294{DAG :3n3\`ds`*3+7*3(3n3\`D`,2n3\
`r`j2x0002j2x0001*5pApC(3p7,2n4\`theta`pCpE*3(3p7,2n3\`z`pCpE/3pE
pC}}{COM_R 296 0{TEXT 1 38 "then evaluate this along the helix ..
."}}{INP_R 297 0 "> "{TEXT 0 24 "ds := subs( CURVE, ds );"}}
{OUT_R 298 0 297{DAG :3n3\`ds`*3+7*3(3n3\`D`,2n3\`R`j2x0002j2x000
1*5pApC(3p7,2n3\`t`pCpE*3(3p7,2*5n3\`a`pCp16pCpCpE/3pEpC}}{COM_R 
299 0{TEXT 1 100 "It is still necessary to tell Maple that t is a
n independent variable, I do this manually as follows"}}{INP_R 
300 0 "> "{TEXT 0 39 "ds := simplify( subs( [D(t)=1], ds ) );"}}
{OUT_R 301 0 300{DAG :3n3\`ds`*3+5*3n3\`R`j2x0002j2x0001*5n3\`a`j
2x0004n3\`t`p8pF/3pAp8}}{COM_R 302 0{TEXT 1 91 "VOILA! The arclen
gth of the helix now follows directly from the definition of arcl
ength ..."}}{INP_R 303 0 "> "{TEXT 0 26 "L := int( ds, t=0..2*Pi \+
);"}}{OUT_R 304 0 303{DAG :3n3\`L`+5*5+5*7+5*3n3\`R`j2x0002j2x000
1*5n3\`a`j2x0004n3\`Pi`pBj2x0016/3pDpB*3p10p12p19p14pDp12*5p9pB(3
n3\`ln`,2+5*5p1Cp19p14pDp12*3p7p19pDpDpDpDp1C/3i2x0001pB/3pDp12*7
p9pB(3p27,2*3p8p19pDp1Cp39/3p3Ap12}}{INP_R 305 0 "> "{TEXT 0 23 "
limit( L, a=0, right );"}}{OUT_R 306 0 305{DAG +3*7n3\`R`j2x0002n
3\`Pi`j2x0001*3p2p4/3i2x0001p4p4}}{INP_R 307 0 "> "{TEXT 0 14 "si
mplify( \" );"}}{OUT_R 308 0 307{DAG +3*7n3\`R`j2x0001n3\`Pi`p4(3
n4\`csgn`,2p2p4j2x0002}}{COM_R 309 0{TEXT 1 101 "Do you think stu
dents would like this method for finding the circumference of a c
ircle? (Me neither!)"}}{SEP_R 310 0}{COM_R 311 0{TEXT 1 72 "The d
ifferential volume element, dV, is available in an analogous mann
er"}}{INP_R 312 0 "> "{TEXT 0 24 "defaultCS( General[3] ):"}}
{INP_R 313 0 "> "{TEXT 0 11 "d_volume();"}}{OUT_R 314 0 313{DAG *
D+7*3(3n4\`diff`,3(3n3\`X`,4n3\`u1`n3\`u2`n3\`u3`pCj2x0002j2x0001
*3(3p4,3(3n3\`Y`pBpCp13p15*3(3p4,3(3n3\`Z`pBpCp13p15/3p15p13(3n3\
`D`,2pCp15+7*3(3p4,3p8pEp13p15*3(3p4,3p1BpEp13p15*3(3p4,3p26pEp13
p15p2D(3p31,2pEp15+7*3(3p4,3p8p10p13p15*3(3p4,3p1Bp10p13p15*3(3p4
,3p26p10p13p15p2D(3p31,2p10p15}}{INP_R 315 0 "> "{TEXT 0 22 "d_vo
lume( Spherical );"}}{OUT_R 316 0 315{DAG *B(3n3\`D`,2n3\`rho`j2x
0001+5*3p5j2x0002p7*5p5pC(3n3\`cos`,2n3\`phi`pCi2x0001/3p7pC(3p2,
2n4\`theta`p7pAp1B(3p2p15p7}}{COM_R 317 0{TEXT 1 77 "I think you'
ll agree that this could be useful in the computation of volumes.
"}}{INP_R 318 0 "> "{TEXT 0 0 ""}}{SEP_R 319 0}{COM_R 320 0{TEXT 
1 221 "To comclude this demonstration of the curvilinear cordinat
e package, we will verify that a few basic differentiation formul
ae hold in the different coordinate systems. To simplify this pro
cess, we define a new procedure:\015"}}{INP_R 321 0 "> "{TEXT 0 
625 "diff_test := proc (cname:name)\012  local A, aa, dg, dim, i,
 G, lap, vars;\012\012  defaultCS( cname );\012  vars := op( extr
actCS( cname, CurvVar ) );\015  dim := extractCS( cname, Dimensio
n);\012\012  G := g( vars );\015  A := [seq( a[i](vars), i=1..dim
 )];\015  print( 'g' = G );\015  print( 'a' = A );\015\012  aa :=
 grad( G );\015  print( 'grad(g)' = aa );\015  print( 'div(a)' = \+
diverge(A) );\012\012  dg := diverge( aa );\012  lap := laplacian
( G );\012  print( 'laplacian(g)-div(grad(g))' = lap-dg );\\    #
 should be 0\012\012  print( 'curl(grad(g))' = curl(grad(G)) );\\
            # should be [0,0,0]\012\012  print( 'div(curl(A))' = \+
diverge(curl(A)) );\\          # should be 0\012end:"}}{SEP_R 322
 0}{INP_R 323 0 "> "{TEXT 0 23 "diff_test( Cartesian );"}}{OUT_R 
324 0 323{DAG =3n3\`g`(3p1,4n3\`x`n3\`y`n3\`z`}}{OUT_R 325 0 323
{DAG =3n3\`a`[2,4(3b3p1,2j2x0001,4n3\`x`n3\`y`n3\`z`(3b3p1,2j2x00
02pB(3b3p1,2j2x0003pB}}{OUT_R 326 0 323{DAG =3(3n4\`grad`,2n3\`g`
[2,4(3n4\`diff`,3(3p6,4n3\`x`n3\`y`n3\`z`p12(3pB,3pFp14(3pB,3pFp1
6}}{OUT_R 327 0 323{DAG =3(3n3\`div`,2n3\`a`+7(3n4\`diff`,3(3b3p5
,2j2x0001,4n3\`x`n3\`y`n3\`z`p14p11(3p9,3(3b3p5,2j2x0002p13p16p11
(3p9,3(3b3p5,2j2x0003p13p18p11}}{OUT_R 328 0 323{DAG =3+5(3n5\`la
placian`,2n3\`g`j2x0001(3n3\`div`,2(3n4\`grad`p7i2x0001j2x0000}}
{OUT_R 329 0 323{DAG =3(3n4\`curl`,2(3n4\`grad`,2n3\`g`[2,4j2x000
0pFpF}}{OUT_R 330 0 323{DAG =3(3n3\`div`,2(3n4\`curl`,2n3\`A`j2x0
000}}{SEP_R 331 0}{INP_R 332 0 "> "{TEXT 0 19 "diff_test( Polar )
;"}}{OUT_R 333 0 332{DAG =3n3\`g`(3p1,3n3\`r`n4\`theta`}}{OUT_R 
334 0 332{DAG =3n3\`a`[2,3(3b3p1,2j2x0001,3n3\`r`n4\`theta`(3b3p1
,2j2x0002pB}}{OUT_R 335 0 332{DAG =3(3n4\`grad`,2n3\`g`[2,3(3n4\`
diff`,3(3p6,3n3\`r`n4\`theta`p12*5(3pB,3pFp14j2x0001*3p12j2x0002/
3i2x0001p22}}{OUT_R 336 0 332{DAG =3(3n3\`div`,2n3\`a`*7(3n4\`csg
n`,2n3\`r`i2x0001pDpF+9*7(3p9,3j2x0001pDp18pDp18(3b3p5,2p18,3pDn4
\`theta`p18p18*5p8p18p1Ep18p18*7p8p18pDp18(3n4\`diff`,3p1EpDp18p1
8*9p8p18pDp18(3p36,3(3b3p5,2j2x0002p23p25p18*3pDp4A/3pFp4Ap18p18}
}{OUT_R 337 0 332{DAG =3+5(3n5\`laplacian`,2n3\`g`j2x0001(3n3\`di
v`,2(3n4\`grad`p7i2x0001j2x0000}}{OUT_R 338 0 332{TEXT 2 74 "Erro
r, (in curl) Incompatible dimensions; must be a 3-d coordinate sy
stem\012"}}{SEP_R 339 0}{INP_R 340 0 "> "{TEXT 0 22 "diff_test( E
lliptic );"}}{OUT_R 341 0 340{DAG =3n3\`g`(3p1,3n3\`u`n3\`v`}}
{OUT_R 342 0 340{DAG =3n3\`a`[2,3(3b3p1,2j2x0001,3n3\`u`n3\`v`(3b
3p1,2j2x0002pB}}{OUT_R 343 0 340{DAG =3(3n4\`grad`,2n3\`g`[2,3*5(
3n4\`diff`,3(3p6,3n3\`u`n3\`v`p13j2x0001+7*5n3\`a`j2x0002(3n3\`co
s`,2p15p1Ep18*3n3\`b`p1Ep18*5p28p1Ep20p1Ei2x0001/3p31p1E*5(3pC,3p
10p15p18+7*5p1Cp1Ep13p1Ep18*7p1Cp1Ep13p1Ep20p1Ep31*7p28p1Ep13p1Ep
20p1Ep18p33}}{OUT_R 344 0 340{DAG =3(3n3\`div`,2n3\`a`*7+7*5p5j2x
0002(3n3\`cos`,2n3\`v`pBj2x0001*3n3\`b`pBp14*5p17pBpDpBi2x0001/3p
20pB*5n3\`u`pB+7*3p5pBp14p9p20p1Bp14p14p22+D*9p25p22(3b3p5,2p14,3
p26p11p14p26p14p29p14p14*5p25/3p14pB(3n4\`diff`,3p38p26p14p14*Bp8
p22p25p48(3b3p5,2pBp3Dp14+7*5p5pBp26pBp14*7p5pBp26pBpDpBp20*7p17p
Bp26pBpDpBp14p22+5*7p5pBpDp14(3n3\`sin`p10p14i2x0002*7p17pBpDp14p
7Ep14pBp14p48*Dp8p48p25p22p59p14p60p22p26pB+5p79pBp85p83p14p48*9p
8p48p25p48(3p4C,3p59p11p14p60p22p14*Bp8p48p25p48p59p14p60/3i2x000
3pB+5*9p5pBp26pBpDp14p7Ep14pB*9p17pBp26pBpDp14p7Ep14p83p14p22p14}
}{OUT_R 345 0 340{DAG =3+5(3n5\`laplacian`,2n3\`g`j2x0001(3n3\`di
v`,2(3n4\`grad`p7i2x0001j2x0000}}{OUT_R 346 0 340{TEXT 2 74 "Erro
r, (in curl) Incompatible dimensions; must be a 3-d coordinate sy
stem\012"}}{SEP_R 347 0}{INP_R 348 0 "> "{TEXT 0 23 "diff_test( S
pherical );"}}{OUT_R 349 0 348{DAG =3n3\`g`(3p1,4n3\`rho`n4\`thet
a`n3\`phi`}}{OUT_R 350 0 348{DAG =3n3\`a`[2,4(3b3p1,2j2x0001,4n3\
`rho`n4\`theta`n3\`phi`(3b3p1,2j2x0002pB(3b3p1,2j2x0003pB}}{OUT_R
 351 0 348{DAG =3(3n4\`grad`,2n3\`g`[2,4(3n4\`diff`,3(3p6,4n3\`rh
o`n4\`theta`n3\`phi`p12*5(3pB,3pFp14j2x0001+5*3p12j2x0002p20*5p12
p25(3n3\`cos`,2p17p25i2x0001/3p31p25*5(3pB,3pFp17p20p23p33}}
{OUT_R 352 0 348{DAG =3(3n3\`div`,2n3\`a`*9+3*5n3\`rho`j2x0002+5i
2x0001j2x0001*3(3n3\`cos`,2n3\`phi`pCp11p11pF/3pFpC(3n4\`csgn`,2p
ApFpApF+F*Bp8p1Ep21p11pApC(3b3p5,2p11,4pAn4\`theta`p18p11pEp11pF*
9p8/3p11pC(3p22,3p11pAp11pAp11p32p11p11*7p8p43p21p11p32p11p11*9p8
p43p21p11pAp11(3n4\`diff`,3p32pAp11p11*Bp8p43p21p11pAp11(3p61,3(3
b3p5,2pCp37p39p11+5*3pApCp11*5pApCp14pCpFp1Ep11*Fp8p1Ep21p11pAj2x
0003(3b3p5,2p8Ep37p11p7Cp1Ep14p11(3n3\`sin`p17p11p11*Bp8p43p21p11
pAp11(3p61,3p90p18p11p7Cp1Ep11p11}}{OUT_R 353 0 348{DAG =3+5(3n5\
`laplacian`,2n3\`g`j2x0001(3n3\`div`,2(3n4\`grad`p7i2x0001j2x0000
}}{OUT_R 354 0 348{DAG =3(3n4\`curl`,2(3n4\`grad`,2n3\`g`[2,4j2x0
000pFpF}}{OUT_R 355 0 348{DAG =3(3n3\`div`,2(3n4\`curl`,2n3\`A`j2
x0000}}{SEP_R 356 0}{INP_R 357 0 "> "{TEXT 0 24 "diff_test( Gener
al[3] );"}}{OUT_R 358 0 357{DAG =3n3\`g`(3p1,4n3\`u1`n3\`u2`n3\`u
3`}}{OUT_R 359 0 357{DAG =3n3\`a`[2,4(3b3p1,2j2x0001,4n3\`u1`n3\`
u2`n3\`u3`(3b3p1,2j2x0002pB(3b3p1,2j2x0003pB}}{OUT_R 360 0 357
{DAG =3(3n4\`grad`,2n3\`g`[2,4*5(3n4\`diff`,3(3p6,4n3\`u1`n3\`u2`
n3\`u3`p13j2x0001+7*3(3pC,3(3n3\`X`p12p13j2x0002p1A*3(3pC,3(3n3\`
Y`p12p13p26p1A*3(3pC,3(3n3\`Z`p12p13p26p1A/3i2x0001p26*5(3pC,3p10
p15p1A+7*3(3pC,3p21p15p26p1A*3(3pC,3p2Dp15p26p1A*3(3pC,3p38p15p26
p1Ap3F*5(3pC,3p10p17p1A+7*3(3pC,3p21p17p26p1A*3(3pC,3p2Dp17p26p1A
*3(3pC,3p38p17p26p1Ap3F}}{OUT_R 361 0 357{DAG =3(3n3\`div`,2n3\`a
`*9+7*3(3n4\`diff`,3(3n3\`X`,4n3\`u1`n3\`u2`n3\`u3`p13j2x0002j2x0
001*3(3pB,3(3n3\`Y`p12p13p1Ap1C*3(3pB,3(3n3\`Z`p12p13p1Ap1C/3i2x0
001p1A+7*3(3pB,3pFp15p1Ap1C*3(3pB,3p22p15p1Ap1C*3(3pB,3p2Dp15p1Ap
1Cp34+7*3(3pB,3pFp17p1Ap1C*3(3pB,3p22p17p1Ap1C*3(3pB,3p2Dp17p1Ap1
Cp34+13*9p38p34p52/3p1Cp1A(3b3p5,2p1Cp12p1C+7*5p3Ap1C(3pB,3pAp15p
1Cp1A*5p42p1C(3pB,3p1Fp15p1Cp1A*5p4Ap1C(3pB,3p2Ap15p1Cp1Ap1Cp71*9
p38p71p52p34p74p1C+7*5p54p1C(3pB,3pAp17p1Cp1A*5p5Cp1C(3pB,3p1Fp17
p1Cp1A*5p64p1C(3pB,3p2Ap17p1Cp1Ap1Cp71*7p38p71p52p71(3pB,3p74p13p
1Cp1C*9p8p34p52p71(3b3p5,2p1Ap12p1C+7*5pAp1Cp7Fp1Cp1A*5p1Fp1Cp89p
1Cp1A*5p2Ap1Cp93p1Cp1Ap1Cp71*9p8p71p52p34pD5p1C+7*5p54p1C(3pB,3p3
Ap17p1Cp1A*5p5Cp1C(3pB,3p42p17p1Cp1A*5p64p1C(3pB,3p4Ap17p1Cp1Ap1C
p71*7p8p71p52p71(3pB,3pD5p15p1Cp1C*9p8p34p38p71(3b3p5,2j2x0003p12
p1C+7*5pAp1CpA7p1Cp1A*5p1Fp1CpB1p1Cp1A*5p2Ap1CpBBp1Cp1Ap1Cp71*9p8
p71p38p34p12Ap1C+7*5p3Ap1CpFCp1Cp1A*5p42p1Cp106p1Cp1A*5p4Ap1Cp110
p1Cp1Ap1Cp71*7p8p71p38p71(3pB,3p12Ap17p1Cp1Cp1C}}{OUT_R 362 0 357
{DAG =3+5(3n5\`laplacian`,2n3\`g`j2x0001(3n3\`div`,2(3n4\`grad`p7
i2x0001j2x0000}}{OUT_R 363 0 357{DAG =3(3n4\`curl`,2(3n4\`grad`,2
n3\`g`[2,4j2x0000pFpF}}{OUT_R 364 0 357{DAG =3(3n3\`div`,2(3n4\`c
url`,2n3\`A`j2x0000}}{SEP_R 365 0}{SEP_R 366 0}{COM_R 367 0{TEXT 
1 327 "\015To conclude, here is a list of the on-line help files \+
that I have prepared\015\015NOTE: Each help page can also be acce
ssed by ?PROCNAME or ?curvcoord[PROCNAME] where PROCNAME is one o
f the procedures defined in the curvcoord package. The latter for
m can be used regardless of whether the entire curvcoord package \+
has been loaded..\015"}}{INP_R 368 0 "> "{TEXT 0 10 "?curvcoord"}
}{INP_R 369 0 "> "{TEXT 0 6 "?addCS"}}{INP_R 370 0 "> "{TEXT 0 10
 "?defaultCS"}}{INP_R 371 0 "> "{TEXT 0 10 "?definedCS"}}{INP_R 
372 0 "> "{TEXT 0 9 "?deleteCS"}}{INP_R 373 0 "> "{TEXT 0 10 "?ex
tractCS"}}{INP_R 374 0 "> "{TEXT 0 8 "?printCS"}}{INP_R 375 0 "> \+
"{TEXT 0 5 "?init"}}{INP_R 376 0 "> "{TEXT 0 0 ""}}{INP_R 377 0 "
> "{TEXT 0 10 "?coordplot"}}{INP_R 378 0 "> "{TEXT 0 12 "?coordpl
ot2d"}}{INP_R 379 0 "> "{TEXT 0 12 "?coordplot3d"}}{INP_R 380 0 "
> "{TEXT 0 10 "?checkargs"}}{INP_R 381 0 "> "{TEXT 0 11 "?expandl
ist"}}{INP_R 382 0 "> "{TEXT 0 12 "?processargs"}}{INP_R 383 0 ">
 "{TEXT 0 0 ""}}{INP_R 384 0 "> "{TEXT 0 5 "?curl"}}{INP_R 385 0 
"> "{TEXT 0 8 "?diverge"}}{INP_R 386 0 "> "{TEXT 0 5 "?grad"}}
{INP_R 387 0 "> "{TEXT 0 9 "?jacobian"}}{INP_R 388 0 "> "{TEXT 0 
10 "?laplacian"}}{INP_R 389 0 "> "{TEXT 0 8 "?hessian"}}{INP_R 
390 0 "> "{TEXT 0 0 ""}}{INP_R 391 0 "> "{TEXT 0 7 "?d_area"}}
{INP_R 392 0 "> "{TEXT 0 9 "?d_length"}}{INP_R 393 0 "> "{TEXT 0 
9 "?d_volume"}}{SEP_R 394 0}{COM_R 395 0{TEXT 1 23 "END OF CCdemo
 WORKSHEET"}}{INP_R 396 0 "> "{TEXT 0 0 ""}}}{END}
